#!/bin/csh

#
#Test run of test files D3 (LiFH PESs)
#


# The first input is completely arranged.
# Update guess vec $VEC, $DFMVEC, and $CSFDAT of the *pun 
# to the next input




# First 
  unalias cp
  cp       testD3_01.inp input
  ../master/hondo.x    input testD3_01.out 
  cp testD3_01.pun next_guess

# Loop 

 foreach num (02 03 04 05 06 07 08 09 10 11 12 13 14 15 16\
              17 18 19 20 21 22 23 24 25 )

# remove herader part of *pun, and arrange $VEC 
  sed '/NAT.VAL. ORBITALS/,/$END/d' next_guess >buff1
  sed '/MCHF CAN.ORB. ENERGIES/,/$END/d' buff1 > Ft

# make complete input file
  cat  testD3_$num.inp  Ft >input

# calculate
  ../master/hondo.x input testD3_$num.out

# update next guesses 
  cp testD3_$num.pun next_guess
  rm -f input buff* Ft* *FT* *DA*

end

  rm -f next_guess

