#!/bin/csh

#
#Test run of test files D4 (BrCH2COCl PESs)
#


# The first input is completely arranged.
# Update guess vec $VEC, $DFMVEC, and $CSFDAT of the *pun 
# to the next input

# First 
  cp       testD4_01.inp input
 ../master/hondo.x    input testD4_01.out 

# Loop 

 foreach num (02 03 04 05 06 07 08 09 10 11 12 13 14 15 16\
              17 18 19 )

# remove herader part of *pun, and arrange $VEC 
  sed '/NAT.VAL. ORBITALS/,/$END/d' testD4_$num.pun >buff1
  sed '/MCHF CAN.ORB. ENERGIES/,/$END/d' buff1 > Ft

# make complete input file
  cat  testD4_$num.inp  Ft >input

# calculate
  ../master/hondo.x input testD4_$num.out

  rm -f input buff* Ft* *FT* *DA*

 end

