#!/bin/csh

#
#Test run of test files D1 (LiF PESs)
#


# The first input is completely arranged.
# Update guess vec $VEC, $DFMVEC, and $CSFDAT of the *pun 
# to the next input




# First 
 unalias cp
 cp       testD1_01.inp input
 ../master/hondo.x    input testD1_01.out 
 cp testD1_01.pun next_guess

# Loop 

  foreach num (02 03 04 05 06 07 08 09 10)

# remove herader part of *pun, and arrange $VEC 
  sed '/NAT.VAL. ORBITALS/,/$END/d' next_guess >buff1
  sed '/MCHF CAN.ORB. ENERGIES/,/$END/d' buff1 > Ft

# make complete input file
  cat  testD1_$num.inp  Ft >input

# calculate
  ../master/hondo.x input testD1_$num.out

# update next guesses 
  cp testD1_$num.pun next_guess
  rm -f input buff* Ft* *FT* *DA*

end

  rm -f next_guess

