      SUBROUTINE GIA2EI(INEXT)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      LOGICAL SOME
C#g77 COMMON/IOFILE/IR,IW
      COMMON/IOFILE/IR,IW,IP
C
      SOME=.FALSE.
      CALL FIFLSH(IW)
C
      CALL SECOND1(TIM0,WTIM0)
C
C     ----- SET UP -GIAO- INTEGRAL CALCULATION -----
C
      IADDR=INEXT
      CALL GIASET
C
C     ----- -GIAO- INTEGRALS -----
C
      CALL GIAMEM(IADDR)
      CALL GIAPOS
      CALL GIAINT
C
      CALL SECOND1(TIM,WTIM)
       DTIM= TIM- TIM0
      DWTIM=WTIM-WTIM0
      IF(SOME) WRITE(IW,9999)  DTIM, TIM
      IF(SOME) WRITE(IW,9998) DWTIM,WTIM
      RETURN
 9999 FORMAT(10X,'ELAPSED - CPU- TIME = ',F10.3,
     1        5X,'TOTAL - CPU- TIME = ',F10.3)
 9998 FORMAT(10X,'ELAPSED -WALL- TIME = ',F10.3,
     1        5X,'TOTAL -WALL- TIME = ',F10.3)
      END
      SUBROUTINE GIAINT
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      PARAMETER (MXIODA=255) 
      LOGICAL   OUT 
      LOGICAL   SPSKIP
      COMMON/SCM/X(1)
C#g77 COMMON/IOFILE/IR,IW
      COMMON/IOFILE/IR,IW,IP
      COMMON/DAFILE/IDAF,NAV,IODA(MXIODA)
      COMMON/INTHND/SPSKIP
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/INTMEM/ICLB,INIJG,IBUF,IGINT,IIJKLG,IGIJKL,IGNKL,
     1 IGNM,IDIJ,IDKL,IB00,IB01,IB10,IC00,ID00,IF00,
     2 ISJ,ISK,ISL,IDIJSI,IDIJSJ,IDKLSK,IDKLSL,IABV,ICV,IRW,ICHRG
C
      OUT =.FALSE.         
C
      CALL SECOND1(TIM0,WTIM0)
C
C     ----- READ -COULOMB- INTEGRAL BOUNDS ON -DAF- -----
C
      NCLB=(NSHELL*(NSHELL+1))/2
      CALL DAREAD(IDAF,IODA,X(ICLB),NCLB,100)
      IF(OUT) THEN
         WRITE(IW,*) '-COULOMB- INTEGRAL BOUNDS'
         CALL PRTR(X(ICLB),NSHELL)
         CALL FIFLSH(IW)
      ENDIF
C
C     ----- -GIAO- INTEGRALS BY RYS QUADRATURE TECHNIQUE -----
C
      SPSKIP=.FALSE.       
      CALL GIAHND(X(ICLB),X(INIJG))
C
      CALL SECOND1(TIM,WTIM)
      DHND=TIM-TIM0
      IF(OUT) THEN
         WRITE(IW,9999) DHND
      ENDIF
C
      RETURN
 9999 FORMAT(' -GIAHND- ELAPSED - CPU- TIME = ',F10.3)
      END
      SUBROUTINE GIASET
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      CHARACTER*8 ERRMSG
      LOGICAL PACK2E
      LOGICAL PK,PANDK
      LOGICAL BLOCK
      LOGICAL SOME
      LOGICAL OUT
      LOGICAL DBUG
      LOGICAL SP
      LOGICAL NSPDSK,NODISK
      INTEGER THIM,THIME,SEMISP,DIRSTP
C#g77 ------------------------------------------
      CHARACTER*8 DSK1,DSK2,DSK3,DSK4,DSK5,DSK6,
     1            XIO1,XIO2,XIO3,XIO4,XIO5,XIO6,
     2            PCK2,PCK4,UHF,SEMID,DIRECT,
     3            RFIELD,BLOCKI,RNAME,
     4            FLDTYP,PCKTYP,HNDTYP,BLKTYP
      CHARACTER*8 FILTYP
C#g77 ------------------------------------------
      COMMON/OUTPUT/NPRINT
      COMMON/IODISK/MXDISK
      COMMON/IOFILE/IR,IW,IP
      COMMON/SQFILE/IJK,IPK
      COMMON/DAFILE/IDAF,NAV,IODA(255)
      COMMON/RESTAR/NREST
      COMMON/MEMORY/MAXCOR,MAXLCM
      COMMON/MACHIN/ISINGL,NBITS
      COMMON/DIRPAR/THIZ,THIM,SEMISP,DIRSTP
      COMMON/PCKLAB/LABSIZ
      COMMON/PCKOPT/NHEX,NTUPL,PACK2E
      COMMON/DRFOPT/FLDTYP
      COMMON/HNDOPT/HNDTYP,DSKTYP,FILTYP,PCKTYP
      COMMON/SCFOPT/SCFTYP
      COMMON/INTOPT/NOPK,NOK,NOSQUR
      COMMON/INTSYM/BLKTYP
      COMMON/INTTYP/IPOPLE,IHONDO
      COMMON/INTPRT/QINT(3),VALINT(3),JCINT(16),OUT
      COMMON/INTFIL/NINTMX
      COMMON/INTDSK/MAXREC,IJKLNU,IJKLSP,IJKLNO,NSPDSK,NODISK
      COMMON/INTCAL/JKSKIP,NOTEI
      COMMON/BASPAR/NORMF,NORMP,ITOL
      COMMON/INFOA/NAT,ICH,MUL,NUM,NX,NE,NA,NB,ZAN(MXATOM),
     1                                         C(3,MXATOM)
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/SHLORD/MODSHL(512),INVSHL(512)
      COMMON/SHLTOL/RTOL,DTOL
      COMMON/SHLINT/CUT,ITOT,ICOUNT,
     1              IREC,LOCINT,ISTRT,JSTRT,KSTRT,LSTRT
      COMMON/PKFIL/PK,PANDK,BLOCK
      COMMON/SYMTRY/INVT(48),NT,NTMX,NTWD,NOSYM
      COMMON/SYMSHL/MAPSHL(512,48),MAPCTR(128,48)
      COMMON/ISOPAC/INDIN(48),INDOUT(24)
      DIMENSION MI(48)
      DIMENSION RNAME(8)
      DIMENSION ISO(512,24)
      DIMENSION ERRMSG(3)
      EQUIVALENCE (ISO(1,1),MAPSHL(1,1))
      DATA ERRMSG /'PROGRAM ','STOP IN ','-JKSET -'/
C
      DATA DSK1,DSK2 /'DSK-JK-U','DSK-JK-O'/
      DATA DSK3,DSK4 /'DSK-P -U','DSK-P -O'/
      DATA DSK5,DSK6 /'DSK-PK-U','DSK-PK-O'/
      DATA XIO1,XIO2 /'XIO-JK-U','XIO-JK-O'/
      DATA XIO3,XIO4 /'XIO-P -U','XIO-P -O'/
      DATA XIO5,XIO6 /'XIO-PK-U','XIO-PK-O'/
      DATA PCK2,PCK4 /'-2-LABEL','-4-LABEL'/
C
      DATA IBLK   /'    '/
      DATA UHF    /'UHF     '/
      DATA SEMID  /'SEMI-DIR'/
      DATA DIRECT /'DIRECT  '/
      DATA RFIELD /'RFIELD  '/
      DATA BLOCKI /'BLOCKI  '/
      DATA ZERO   /0.0D+00/
      DATA TENM6  /1.1D-06/
      DATA TEN    /1.0D+01/
      DATA RLN10  /2.30258D+00/
      DATA RNAME  /' HONDO  ','INTEGRAL',' FILE.  ','        ',
     1             '        ','        ','        ','        '/
      DATA NTYP   /6/
      DATA NUMJK  /255/
      DATA NUMPK  /362/
C
      DATA NHONDO /0/
      DATA NPKFIL /1/
      DATA NKFIL  /1/
      DATA LABFIL /0/
      DATA CUTOFF /1.0D-09/
      DATA INTPCK /0/
      DATA INTSKP /0/
      DATA INTGRP /0/
      DATA INTBUF /4096/
      DATA ITOTAL /0/
      DATA NREC   /1/
      DATA INTLOC /1/
      DATA IST    /1/
      DATA JST    /1/
      DATA KST    /1/
      DATA LST    /1/
      DATA NPFLG  /0/
      DATA THIME  /5/
      DATA THIZE  /1.0D-04/
      DATA MBYTES /-1/
C
      NAMELIST /INTGRL/ INTSKP,INTPCK,INTGRP,INTBUF,NHONDO,NPKFIL,NKFIL,
     1                  LABFIL,NPFLG,CUTOFF,THIZE,THIME,
     2                  NREC,INTLOC,IST,JST,KST,LST,ITOTAL,MBYTES
C
      DBUG=.FALSE.
      SOME=.FALSE.      
      SOME=SOME.OR.DBUG
C
      IF(SOME) THEN
         WRITE(IW,9999)
      ENDIF
C
C     ----- DEFINE DEFAULT FILE FORMAT -----
C
      IF((FILTYP.EQ.DSK1.OR.FILTYP.EQ.DSK2.OR.
     1    FILTYP.EQ.XIO1.OR.FILTYP.EQ.XIO2    )) THEN
            NPKFIL=1
             NKFIL=1
      ENDIF
      IF((FILTYP.EQ.DSK3.OR.FILTYP.EQ.DSK4.OR.
     1    FILTYP.EQ.XIO3.OR.FILTYP.EQ.XIO4    )) THEN
            NPKFIL=0
             NKFIL=1
      ENDIF
      IF((FILTYP.EQ.DSK5.OR.FILTYP.EQ.DSK6.OR.
     1    FILTYP.EQ.XIO5.OR.FILTYP.EQ.XIO6    )) THEN
            NPKFIL=0
             NKFIL=0
      ENDIF
C
C     ----- READ NAMELIST $INTGRL -----
C
      REWIND IR
      READ(IR,INTGRL,END=10,ERR=10)
   10 CONTINUE
C
      OUT=NPFLG.NE.0
C
C     ----- REACTION FIELD INTEGRAL OPTION -----
C
      IF(FLDTYP.EQ.RFIELD) NHONDO=1
      IF(FLDTYP.EQ.RFIELD) NPKFIL=1
      IF(FLDTYP.EQ.RFIELD)  NKFIL=1
C
C     ----- FOR COMPATIBILITY -----
C
      NOSQUR=1
C
C     ----- FILE FORMAT -----
C
      IF(LABFIL.EQ.2) THEN
         PCKTYP=PCK2
      ELSEIF(LABFIL.EQ.4) THEN
         PCKTYP=PCK4
      ENDIF
      IF(NPKFIL.NE.0) THEN
         NKFIL=1
         FILTYP=DSK1
         PCKTYP=PCK4
      ELSE
         IF(NKFIL.NE.0) THEN
            FILTYP=DSK3
         ELSE
            FILTYP=DSK5
         ENDIF
      ENDIF
C
C     ----- FOR -GIAO- -----
C
      NPKFIL=1
      NKFIL =1
C
      NOPK =NPKFIL
      NOK  =NKFIL
      PK   =NOPK.EQ.0
      PANDK=PK.AND.(NOK.EQ.0)
C
      NINTMX=INTBUF
C
      IF(DBUG            ) WRITE(IW,9995) NINTMX
      IF(DBUG            ) WRITE(IW,9986) LABSIZ
      IF(DBUG.AND.     PK) WRITE(IW,9998) PANDK
      IF(DBUG.AND..NOT.PK) WRITE(IW,9997)
C
C     ----- VERIFY FILE FORMAT -----
C
      IF((.NOT.PK).AND.(NUM   .GT.NUMJK).AND.
     1                 (ISINGL.EQ.    2).AND.(LABSIZ.NE.2)) THEN
         WRITE(IW,9988) ISINGL,LABSIZ,NUM,NUMJK
         CALL HNDERR(3,ERRMSG)
      ENDIF
      IF((     PK).AND.(NUM   .GT.NUMPK).AND.
     1                 (ISINGL.EQ.    2).AND.(LABSIZ.NE.2)) THEN
         WRITE(IW,9987) ISINGL,LABSIZ,NUM,NUMPK
         CALL HNDERR(3,ERRMSG)
      ENDIF
      IF((FILTYP.EQ.DSK1.OR.FILTYP.EQ.DSK2.OR.
     1    FILTYP.EQ.XIO1.OR.FILTYP.EQ.XIO2    ).AND.
     2   (PCKTYP.EQ.PCK2                      )     ) THEN
            WRITE(IW,9989) FILTYP,PCKTYP
            CALL HNDERR(3,ERRMSG)
      ENDIF
C
      IPOPLE=1
      IHONDO=0
      DO 20 I=1,NSHELL
      IF(KTYPE(I).LE.2) GO TO 20
      IHONDO=1
      GO TO 30
   20 CONTINUE
   30 CONTINUE
      IF(NHONDO.GT.0) IPOPLE=0
      IF(NHONDO.GT.0) IHONDO=1
      IF(DBUG.AND.IPOPLE.EQ.1) WRITE(IW,9992)
      IF(DBUG.AND.IPOPLE.EQ.0) WRITE(IW,9991)
      IF(DBUG.AND.INTSKP.NE.0) WRITE(IW,9993) INTSKP
C
      RTOL=RLN10*ITOL
      DTOL=TEN**(-ITOL)
      CUT=CUTOFF
      IF(DBUG) WRITE(IW,9994) CUTOFF
      DUM=DTOL/CUTOFF
      IF(DUM.GT.TENM6) THEN
         WRITE(IW,9990) DTOL,CUTOFF
         CALL HNDERR(3,ERRMSG)
      ENDIF
C
C     ----- DIRECT AND SEMI-DIRECT ALGORITHM OPTIONS -----
C           FOR SEMI-DIRECT INTEGRAL SELECTION IS BASED
C           ON 'THIME AND MBYTES' OR 'THIME AND THIZE'
C           BUT NOT ON ALL THREE PARAMETERS ACTIVE AT
C           THE SAME TIME.
C
      THIM  =THIME
      THIZ  =THIZE
      THIZ  =MAX(THIZ,CUTOFF)
C
      DIRSTP=0
C
C     ----- FIGURE HOW MANY INTEGRAL BUFFERS WILL GO TO DISK -----
C
      IF(MBYTES.LT.0) THEN
         MAXREC=2**30
      ELSE
         THIZ  =ZERO
         MBYTES=ABS(MBYTES)
         LENDSK=MBYTES*1024*1024
         IF(PANDK) THEN
            LENDSK=LENDSK/2
         ENDIF
         LENREC=NINTMX*(8+LABSIZ*(8/ISINGL))+(8/ISINGL)
         MAXREC=LENDSK/LENREC
         MAXREC=MAXREC-(MAXREC/100+1)
         IF(MAXREC.LT.0) THEN
            MAXREC=0
         ENDIF
      ENDIF
      IF(DBUG.AND.HNDTYP.EQ.SEMID ) THEN
         WRITE(IW,9985) THIM,THIZ
         IF(MBYTES.GE.0) THEN
            WRITE(IW,9984) MBYTES,MAXREC
            WRITE(IW,9983)
         ENDIF
      ENDIF
C
      ITOT  =ITOTAL
      IREC  =NREC
      LOCINT=INTLOC
      ISTRT =IST
      JSTRT =JST
      KSTRT =KST
      LSTRT =LST
C
      JKSKIP=INTSKP
      IF(NOTEI.NE.0) JKSKIP=NOTEI
C
C     ----- SYMMETRY BLOCKING PARAMETER ( NOT USED ) -----
C
      BLOCK=BLKTYP.EQ.BLOCKI
C
C     ----- INITIALIZE PRINT OUT PARAMETER -----
C
      JCINT(1)=0
C
C     -----             PACKING PARAMETERS                  -----
C           NHEX = DESIRED HEXADECIMAL ACCURACY.
C           NTUPL= ' OF BYTES PER INTEGER WORD TO BE PACKED.
C           THE NEGATIVE VALUE OF -NTUPL- MEANS THAT THE
C           INTEGER LABELS ARE NOT TO BE PACKED. INITIALIZE
C           PACKING UTILITIES FOR KEEPING STATISTICS.
C
      PACK2E=INTPCK.NE.0
      NHEX=(-10* DLOG10(CUTOFF))/12+1
      NTUPL=-4
      IF(PACK2E) THEN
         IF(DBUG) WRITE(IW,9996) NHEX,NTUPL
         IF(JKSKIP.EQ.0) THEN
            CALL INITPK(RNAME)
            CALL INITPN(RNAME)
         ENDIF
      ENDIF
C
C     ----- SYMMETRY MAPPING OF SHELLS -----
C
      NISO=512*24/ISINGL
      CALL DAREAD(IDAF,IODA,ISO,NISO,5)
      DO II=1,NSHELL
         DO IT=1,NTWD
            INDOUT(IT)=ISO(II,IT)
         ENDDO
         CALL ISOOUT(NT)
         DO IT=1,NT
            ISO(II,IT)=INDIN(IT)
         ENDDO
      ENDDO
C
C     ----- DEFINE NEW ORDER OF SHELLS ACCORDING TO TYPE -----
C
      DO II=1,NSHELL
         MODSHL(II)=II
         INVSHL(II)=II
      ENDDO
C
      IINEW=0
      DO 270 IITYP=1,NTYP
      DO 260 II=1,NSHELL
      LIT=KTYPE(II)
      SP =KTYPE(II).EQ.2.AND.KMIN(II).EQ.1
      IF(SP) LIT=NTYP
      IF(LIT.NE.IITYP) GO TO 260
      DO 210 IT=1,NT
      ID=MAPSHL(II,IT)
      IF( ID.GT.II   ) GO TO 260
  210 MI(IT)=ID
C
      IF(NT.EQ.1) GO TO 240
      DO 230 IT=2,NT
      DO 220 JT=1,IT-1
      IF(MI(JT).NE.MI(IT)) GO TO 220
      MI(IT)=0
  220 CONTINUE
  230 CONTINUE
  240 CONTINUE
C
C     ----- LOOP -250- MAY BE ACTIVATIVED ONLY IF ONE IS SURE  -----
C           THAT ALL INTEGRAL AND DERIVATIVE CODES CAN HANDLE
C           A MODIFIED SHELL ORDER. BEWARE ......
C     ----- THE SECOND DERIVATIVE CODE DOES NOT WORK WELL YET  -----
C     ----- ALSO FOR ORDERED SUPERMATRICES, THE ORIGINAL SHELL -----
C           ORDER MUST BE USED.
C
      IF(.NOT.PK) THEN
         DO 250 IT=1,NT
            IIOLD=MI(NT+1-IT)
            IF(IIOLD.EQ.0) GO TO 250
               IINEW=IINEW+1
C....          MODSHL(IINEW)=IIOLD
C....          INVSHL(IIOLD)=IINEW
  250       CONTINUE
      ENDIF
C
  260 CONTINUE
  270 CONTINUE
C
      RETURN
 9999 FORMAT(/,10X,27(1H-),/,10X,'-GIAO- 2 ELECTRON INTEGRALS',
     1       /,10X,27(1H-))
 9998 FORMAT(/,' THE -PK- OPTION IS ON , THE INTEGRALS ARE IN A',
     1         ' SUPERMATRIX FORM.',' -P- AND -K- = ',L3)
 9997 FORMAT(/,' THE -PK- OPTION IS OFF, THE INTEGRALS ARE NOT IN A',
     1         ' SUPERMATRIX FORM.')
 9996 FORMAT(  ' THE INTEGRALS ARE PACKED WITH A.D.MCLEAN',
     1         ' PACKING UTILITIES (1977).',' NHEX = ',I5,
     2         ' NTUPL = ',I5,/)
 9995 FORMAT(/,' NUMBER OF INTEGRALS PER INTEGRAL RECORD = ',I8)
 9994 FORMAT(/,' THRESHOLD FOR KEEPING THE INTEGRALS ON FILE = ',E8.1)
 9993 FORMAT(/,' NO INTEGRALS CALCULATED IN THIS RUN. -INTSKP- =',I4)
 9992 FORMAT(/,' INTEGRAL EVALUATION METHOD USED = -POPLE- + -HONDO-')
 9991 FORMAT(/,' INTEGRAL EVALUATION METHOD USED = -HONDO-          ')
 9990 FORMAT(/,' THE PRE-EXPONENTIAL THRESHOLD IS TOO LARGE FOR THE',
     1         ' SELECTED VALUE OF -CUTOFF- . ',/,
     2         ' THEIR RATIO MUST BE LESS THAN 1.0E-06 .',/,
     3         ' INCREASE -ITOL- IN - $BASIS - . STOP.',/,
     4         ' -DTOL- , -CUTOFF- = ',2E20.12)
 9989 FORMAT(/,' -FILTYP- AND -PCKTYP- = ',A8,2X,A8,' IS NOT ALLOWED.')
 9988 FORMAT(  ' INCORRECT LABEL PACKING FORMAT. STOP.',/,
     1         ' ISINGL,LABSIZ,NUM,NUMJK = ',4I5)
 9987 FORMAT(  ' INCORRECT LABEL PACKING FORMAT. STOP.',/,
     1         ' ISINGL,LABSIZ,NUM,NUMPK = ',4I5)
 9986 FORMAT(/,' INTEGRAL INDEX PACKING FORMAT IS -LABSIZ- = ',I2)
 9985 FORMAT(/,' COST FACTORS IN SEMI-DIRECT METHOD -THIME- = ',I10,
     1       /,'                                    -THIZE- = ',E10.4)
 9984 FORMAT(/,I8,' MBYTES OF DISK RESERVED FOR THE INTEGRAL FILE(S),',
     1       /,   ' WITH UP TO ',I10,' RECORD(S) OF INTEGRALS',
     2            ' ON EACH FILE.')
 9983 FORMAT(/,' - SEMI-DIRECT - OPTION IS NOW IN FORCE.')
      END
      SUBROUTINE GIAPOS
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      LOGICAL PK,PANDK
      LOGICAL BLOCK
      INTEGER THIME,SEMISP,DIRSTP
C#g77 ------------------------------------------
      CHARACTER*8 DSK4,DSK6,DIRECT,HNDTYP
      CHARACTER*8 FILTYP
C#g77 ------------------------------------------
      COMMON/SCM/X(1)
      COMMON/SQFILE/IJK,IPK
      COMMON/RESTAR/NREST
      COMMON/HNDOPT/HNDTYP,DSKTYP,FILTYP,PCKTYP
      COMMON/INTFIL/NINTMX
      COMMON/INTCAL/INTSKP,NOTEI
      COMMON/INTMEM/ICLB,INIJG,IBUF,IGINT,IIJKLG,IGIJKL,IGNKL,
     1 IGNM,IDIJ,IDKL,IB00,IB01,IB10,IC00,ID00,IF00,
     2 ISJ,ISK,ISL,IDIJSI,IDIJSJ,IDKLSK,IDKLSL,IABV,ICV,IRW,ICHRG
      COMMON/SHLINT/CUT,ITOTAL,ICOUNT,
     1              IREC,LOCINT,ISTRT,JSTRT,KSTRT,LSTRT
      COMMON/PKFIL/PK,PANDK,BLOCK
      COMMON/DIRPAR/THIZE,THIME,SEMISP,DIRSTP
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      DATA DSK4,DSK6 /'DSK-P -O','DSK-PK-O'/
      DATA DIRECT /'DIRECT  '/
C
      NREC  =IREC
      INTLOC=LOCINT
      IST   =ISTRT
      JST   =JSTRT
      KST   =KSTRT
      LST   =LSTRT
      IF(HNDTYP.EQ.DIRECT.OR.DIRSTP.EQ.1) GOTO 10
         CALL REWFIL(IJK)
         CALL REWFIL(IPK)
   10 CONTINUE
C
C     ----- POSITION INTEGRAL FILE -----
C
      IF(NREST.EQ.0) GO TO 150
      IF(NREC.LE.1.OR.INTLOC.LE.1) GO TO 150
C
C     -----                  NREST = 1                   -----
C     ----- POSITION THE INTEGRAL FILE FOR A RESTART JOB -----
C
  100 CONTINUE
      ICOUNT=INTLOC
      N=NREC-1
      IF(N.EQ.0) GO TO 120
         DO 110 I=1,N
            IF(FILTYP.EQ.DSK4.OR.FILTYP.EQ.DSK6) THEN
               READ(IJK)
               IF(PANDK) THEN
                  READ(IPK)
               ENDIF
            ENDIF
  110       CALL ADVFIL(IJK,IPK,PANDK)
  120 CONTINUE
      IF(FILTYP.EQ.DSK4.OR.FILTYP.EQ.DSK6) THEN
         READ(IJK) NXX
         IF(PANDK) THEN
            READ(IPK) NXX
         ENDIF
      ENDIF
      IF(.NOT.PANDK)
     1 CALL PREAD (IJK,    X(IBUF),                 X(IBUF+2*NINTMX),
     2             NXX,NINTMX)
      IF(     PANDK)
     1 CALL PKREAD(IJK,IPK,X(IBUF),X(IBUF+  NINTMX),X(IBUF+2*NINTMX),
     2             NXX,NINTMX)
      CALL REWFIL(IJK)
      IF(N.EQ.0) GO TO 140
         DO 130 I=1,N
            IF(FILTYP.EQ.DSK4.OR.FILTYP.EQ.DSK6) THEN
               READ(IJK)
               IF(PANDK) THEN
                  READ(IPK)
               ENDIF
            ENDIF
  130       CALL ADVFIL(IJK,IPK,PANDK)
  140 CONTINUE
      GO TO 160
C
C     -----  NREST = 0             -----
C     ----- NORMAL START           -----
C     ----- BEWARE -INTSKP- OPTION -----
C
  150 CONTINUE
      IF(IST.LE.1) IST=1
      IF(JST.LE.1) JST=1
      IF(KST.LE.1) KST=1
      IF(LST.LE.1) LST=1
C
      IF(INTSKP.NE.0) IST=NSHELL+1
      IF(IST.GT.NSHELL) GO TO 160
C
      IF( (IST.NE.1).OR.(JST.NE.1).OR.
     1    (KST.NE.1).OR.(LST.NE.1)    ) GO TO 100
      NREC=1
      INTLOC=1
  160 CONTINUE
      IREC=NREC
      LOCINT=INTLOC
      ISTRT=IST
      JSTRT=JST
      KSTRT=KST
      LSTRT=LST
      ICOUNT=LOCINT
C
      RETURN
      END
      SUBROUTINE GIAMEM(IADDR)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      PARAMETER (LENVEC=255)
      CHARACTER*8 ERRMSG
      LOGICAL SP
      LOGICAL PK,PANDK,BLOCK
      LOGICAL NORM
      LOGICAL VECTOR
      LOGICAL OUT 
      COMMON/OUTPUT/NPRINT
C#g77 COMMON/IOFILE/IR,IW
      COMMON/IOFILE/IR,IW,IP
      COMMON/MACHNV/VECTOR
      COMMON/MEMORY/MAXCOR,MAXLCM
      COMMON/BASPAR/NORMF,NORMP,ITOL
      COMMON/INFOA/NAT,ICH,MUL,NUM,NX,NE,NA,NB,ZAN(MXATOM),
     1                                         C(3,MXATOM)
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/INTMEM/ICLB,INIJG,IBUF,IGINT,IIJKLG,IGIJKL,IGNKL,
     1 IGNM,IDIJ,IDKL,IB00,IB01,IB10,IC00,ID00,IF00,
     2 ISJ,ISK,ISL,IDIJSI,IDIJSJ,IDKLSK,IDKLSL,IABV,ICV,IRW,ICHRG
      COMMON/INTOPT/NOPK,NOK,NOSQUR
      COMMON/INTFIL/NINTMX
      COMMON/INTTYP/NPOPLE,NHONDO
      COMMON/INTXYZ/MAXXYZ,NUMXYZ
      COMMON/INTVEC/MAXVEC,MINVEC
      COMMON/INTPKO/NUMPK
      COMMON/PCKLAB/LABSIZ
      COMMON/SHLBAS/MAXTYP,MAXNUM
      COMMON/SHLNRM/PNRM(35)
      COMMON/PKFIL/PK,PANDK,BLOCK
      COMMON/SHLGIA/NPWR,MODTYP,MODLIT,MODLKT
      DIMENSION IJKLN(5)
      DIMENSION ERRMSG(3)
      DATA ERRMSG /'PROGRAM ','STOP IN ','-GIAMEM-'/
      DATA IJKLN  /   1,  4, 10, 20, 35/
      DATA ZERO   /0.0D+00/
      DATA ONE    /1.00000000000000D+00/
      DATA SQRT3  /1.73205080756888D+00/
      DATA SQRT5  /2.23606797749979D+00/
      DATA SQRT7  /2.64575131106459D+00/
C
      OUT=.FALSE.        
C
      MAXVEC=LENVEC/3
      IF(     VECTOR) MINVEC=16
      IF(.NOT.VECTOR) MINVEC=MAXVEC*3+1
C
C     ----- CHECK MAXIMUM ANGULAR MOMEMTUM -----
C
      SP=.FALSE.
      MAXTYP=0
      DO I=1,NSHELL
         SP=SP.OR.(KTYPE(I).EQ.2.AND.KMIN(I).EQ.1)
         IF(KTYPE(I).GT.MAXTYP) THEN
            MAXTYP=KTYPE(I)
         ENDIF
      ENDDO
C
      IDUM=MAXTYP-1
      MAXNUM=((IDUM+1)*(IDUM+2))/2
      IF(MAXNUM.EQ.3.AND.SP) MAXNUM=4
C
      MINXYZ=(4*MAXTYP-2)/2
C
C     ----- -GIAO- PARAMETERS -----
C
      NPWR=1
      MODTYP=MAXTYP+NPWR
C
C     ----- CHECK NUMBER OF PRIMITIVE CHARGE DISTRIBUTIONS -----
C
      NIJG=0
      DO II=1,NSHELL
         DO JJ=1,II
            IF(JJ.NE.II) NIJG=NIJG+ KNG(II)* KNG(JJ)
            IF(JJ.EQ.II) NIJG=NIJG+(KNG(II)*(KNG(II)+1))/2
         ENDDO
      ENDDO
C
C     -----  AT THIS POINT IT IS GOOD TO REMEMBER THAT    -----
C            -MAXTYP- = HIGHEST SHELL ANGULAR MOMENTUM
C            -MAXFUN- = NUMBER OF FUNCTIONS WITH ANGULAR
C                       MOMENTUM LESS OR EQUAL TO -MAXTYP-
C            -MAXNUM- = NUMBER OF FUNCTIONS WITH ANGULAR
C                       MOMENTUM         EQUAL TO -MAXTYP-
C            -MAXXYZ- = MAXIMUM NUMBER OF PRIMITIVE INTEGRALS
C                       THAT CAN BE HANDLED IN ONE -VECTOR-
C            -NUMXYZ- = ACTUAL MAXIMUM LENGTH OF ONE -VECTOR-
C            -MAXXYZ- = IT IS NUMXYZ/3 . SINCE THE X, Y, AND Z
C                       COMPONENTS ARE TREATED AS A SINGLE VECTOR,
C                       -MAXXYZ- IS THE NUMBER OF (PRIMITIVE-ROOTS)
C                       COMBINATIONS WHICH CAN BE TREATED IN ONE
C                       VECTOR. FOR -SSSS- INTEGRALS WHICH REQUIRE
C                       ONE RYS ROOT, MAXXYZ HAPPENS TO COINCIDE WITH
C                       THE NUMBER OF PRIMITIVE INTEGRALS TREATED IN
C                       ONE VECTOR. FOR -DDDD- INTEGRALS WHICH
C                       REQUIRE FIVE RYS ROOTS, THE NUMBER OF PRIMITIVE
C                       INTEGRALS TREATED IN ONE VECTOR IS -MAXXYZ-/5 .
C
C
C     ----- SET NORMALIZATION CONSTANTS -----
C
      MAXFUN=IJKLN(MAXTYP)
      DO I=1,MAXFUN
         PNRM(I)=ONE
      ENDDO
      NORM=NORMF.NE.1.OR.NORMP.NE.1
      IF(NORM) THEN      
         SQRT53=SQRT5/SQRT3
         DO I=1,MAXFUN
            GO TO(110,110,160,160,110,160,160,120,160,160,
     1            110,160,160,130,160,160,160,160,160,120,
     2            110,160,160,140,160,160,160,160,160,150,
     3            160,160,120,160,160),I
  110       FI=ONE
            GO TO 160
  120       FI=SQRT3*FI
            GO TO 160
  130       FI=SQRT5*FI
            GO TO 160
  140       FI=SQRT7*FI
            GO TO 160
  150       FI=SQRT53*FI
  160       CONTINUE
            PNRM(I)=FI
         ENDDO
      ENDIF
C
C     ----- SIZE OF GIJKL =
C                         1   IF S  SHELLS
C                        81   IF P  SHELLS
C                      1296   IF D  SHELLS
C                     10000   IF F  SHELLS
C                     50625   IF G  SHELLS
C     ----- THIS VERSION HANDLES UP TO -G- SHELLS   -----
C                AS WELL AS -SP- SHELLS
C
      NGIJKL=(MAXNUM**4)
      NGINT =NGIJKL*7
C
C     ----- CALCULATE VECTOR LENGTH AND SET MEMORY POINTERS -----
C
      LFIX=IADDR-1
      LFIX=LFIX+  (NSHELL*(NSHELL+1))/2
      LFIX=LFIX+( (NSHELL*(NSHELL+1))/2 )*2
      LFIX=LFIX+  NINTMX*(1+6+1+LABSIZ)
      LFIX=LFIX+  NGINT
      LFIX=LFIX+  NGIJKL*4
      LFIX=LFIX+  NIJG*13
      LVAR=     ( MODTYP**2       * MODTYP**2       )*3*3
      LVAR=LVAR+( MODTYP**2       *(MODTYP+MODTYP-1))*3
      LVAR=LVAR+((MODTYP+MODTYP-1)*(MODTYP+MODTYP-1))*3
      LVAR=LVAR+( MODTYP**2                         )*3
      LVAR=LVAR+((MODTYP+MODTYP-1)                  )*3
      LVAR=LVAR+((MODTYP+MODTYP-1)* 3               )*3
      LVAR=LVAR+(  3                                )*3
      LVAR=LVAR+(  3 )
      LVAR=LVAR+(  4 )
      LVAR=LVAR+(  5 )
      LVAR=LVAR+( 18 )
      LVAR=LVAR+(  2 )
      MAXXYZ=(MAXCOR-LFIX)/LVAR
      IF(MAXXYZ.LT.MINXYZ) THEN
         WRITE(IW,9999) LVAR,LFIX,MAXXYZ,MINXYZ,MAXCOR
         CALL HNDERR(3,ERRMSG)
      ENDIF
      IF(MAXXYZ.GT.MAXVEC) MAXXYZ=MAXVEC
      NUMXYZ=3*MAXXYZ
C
C     X(ICLB  ) = COULOMB INTEGRAL THRESHOLD
C     X(INIJG ) = CHARGE DISTRIBUTION POINTERS
C     X(IBUF  ) = INTEGRAL BUFFERS
C     X(IGINT ) = ELECTRON REPULSION INTEGRALS
C     X(IIJKLG) = INDICES
C     X(ICHRG ) = CHARGE DISTRIBUTION PARAMETERS
C     X(IGIJKL) = ( 2-D , 4 CENTERS ) INTEGRALS ( 3 SETS FOR -GIAO- )
C     X(IGNKL ) = ( 2-D , 3 CENTERS ) INTEGRALS
C     X(IGNM  ) = ( 2-D , 2 CENTERS ) INTEGRALS
C     X(IDIJ  ) = CONTRACTION DENSITY FOR -IJ- CHARGE DISTRIBUTION
C     X(IDKL  ) = CONTRACTION DENSITY FOR -KL- CHARGE DISTRIBUTION
C     X(IB00  ) = -B00-
C     X(IB01  ) = -B01-
C     X(IB10  ) = -B10-
C     X(IC00  ) = -C00-
C     X(ID00  ) = -D00-
C     X(IF00  ) = -F00-
C     X(ISJ   ) = TEMPORARY ARRAY WHEN -SP- SHELLS
C     X(ISK   ) = TEMPORARY ARRAY WHEN -SP- SHELLS
C     X(ISL   ) = TEMPORARY ARRAY WHEN -SP- SHELLS
C     X(IDIJSI) = SCALING FACTOR FOR -S- FUNCTION OF AN -SP- II SHELL
C     X(IDIJSJ) = SCALING FACTOR FOR -S- FUNCTION OF AN -SP- JJ SHELL
C     X(IDKLSK) = SCALING FACTOR FOR -S- FUNCTION OF AN -SP- KK SHELL
C     X(IDKLSL) = SCALING FACTOR FOR -S- FUNCTION OF AN -SP- LL SHELL
C     X(IABV  ) = -AB- VECTOR FOR PRIMITIVE INTEGRALS
C     X(ICV   ) = -CV- VECTOR FOR PRIMITIVE INTEGRALS
C     X(IRW   ) = -RW- VECTOR FOR RYS ROOTS AND WEIGHTS
C
      ICLB  =IADDR
      INIJG =ICLB  + (NSHELL*(NSHELL+1))/2
      IBUF  =INIJG +((NSHELL*(NSHELL+1))/2)*2
      IGINT =IBUF  +  NINTMX*(1+6+1+LABSIZ)
      IIJKLG=IGINT +  NGINT     
      ICHRG =IIJKLG+  NGIJKL*4
      IGIJKL=ICHRG +  NIJG  *13
      IGNKL =IGIJKL+( MODTYP**2       * MODTYP**2       )*MAXXYZ*3*3
      IGNM  =IGNKL +( MODTYP**2       *(MODTYP+MODTYP-1))*MAXXYZ*3
      IDIJ  =IGNM  +((MODTYP+MODTYP-1)*(MODTYP+MODTYP-1))*MAXXYZ*3
      IDKL  =IDIJ  +( MODTYP**2                         )*MAXXYZ*3
      IB00  =IDKL  +((MODTYP+MODTYP-1)                  )*MAXXYZ*3
      IB01  =IB00  +((MODTYP+MODTYP-1)                  )*MAXXYZ*3
      IB10  =IB01  +((MODTYP+MODTYP-1)                  )*MAXXYZ*3
      IC00  =IB10  +((MODTYP+MODTYP-1)                  )*MAXXYZ*3
      ID00  =IC00  +(  1                                )*MAXXYZ*3
      IF00  =ID00  +(  1                                )*MAXXYZ*3
      ISJ   =IF00  +(  1                                )*MAXXYZ*3
      ISK   =ISJ   +(  1                                )*MAXXYZ
      ISL   =ISK   +(  1                                )*MAXXYZ
      IDIJSI=ISL   +(  1                                )*MAXXYZ
      IDIJSJ=IDIJSI+(  1                                )*MAXXYZ
      IDKLSK=IDIJSJ+(  1                                )*MAXXYZ
      IDKLSL=IDKLSK+(  1                                )*MAXXYZ
      IABV  =IDKLSL+(  1                                )*MAXXYZ
      ICV   =IABV  +(  5                                )*MAXXYZ
      IRW   =ICV   +( 18                                )*MAXXYZ
      ILAST =IRW   +(  2                                )*MAXXYZ
      INEED =ILAST -1
C
      IF(OUT) THEN
         WRITE(IW,9998) NUMXYZ,INEED
      ENDIF
      CALL FIFLSH(IW)
C
      RETURN
 9999 FORMAT(/,' NOT ENOUGH MEMORY FOR -GIA2EI-',/,
     1         ' LVAR,LFIX,MAXXYZ,MINXYZ,MAXCOR = ',5I10)
 9998 FORMAT(/,' - INT  - , MAXVEC = ',I3,' INEED = ',I10,/)
      END
      SUBROUTINE GIAHND(GCLB,NIJG)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      PARAMETER (MXSYM=48)
      PARAMETER (MXGSH =30,MXGSH2=MXGSH*MXGSH)
      LOGICAL SYM
      LOGICAL SEMI
      LOGICAL DISK
      LOGICAL SOME
      LOGICAL OUT
      LOGICAL DBUG
      LOGICAL LCAP
      LOGICAL SP
      LOGICAL HNDSKP
      LOGICAL IEQJ0,KEQL0,SAME0,FIRST
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL OUTJK
      LOGICAL OUTGIA
      COMMON/SCM/X(1)
      COMMON/LCAPID/NAP,IAP
C#g77 COMMON/IOFILE/IR,IW
      COMMON/IOFILE/IR,IW,IP
      COMMON/SYMTRY/INVT(MXSYM),NT,NTMAX,NTWD,NOSYM
      COMMON/SYMSHL/MAPSHL(MXSHEL,MXSYM),MAPCTR(MXATOM,MXSYM)
      COMMON/INFOA/NAT,ICH,MUL,NUM,NX,NE,NA,NB,ZAN(MXATOM),
     1                                         C(3,MXATOM)
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/SHLORD/MODSHL(MXSHEL),INVSHL(MXSHEL)
      COMMON/SHLOLD/NUMI0,NUMJ0,NUMK0,NUML0,
     1              IEQJ0,KEQL0,SAME0,FIRST
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/SHLFAC/QQ4
      COMMON/SHLBAS/MAXTYP,MAXNUM
      COMMON/SHLINT/CUTOFF,ITOTAL,ICOUNT,IREC,INTLOC,IST,JST,KST,LST
      COMMON/IJCHRG/ACHARG(11,MXGSH2),DASI(MXGSH2),DASJ(MXGSH2),NIJ
      COMMON/KLCHRG/BCHARG(11,MXGSH2),DBSK(MXGSH2),DBSL(MXGSH2),NKL
      COMMON/INTFIL/NINTMX
      COMMON/INTMEM/ICLB,INIJG,IBUF,IGINT,IIJKLG,IGIJKL,IGNKL,
     1 IGNM,IDIJ,IDKL,IB00,IB01,IB10,IC00,ID00,IF00,
     2 ISJ,ISK,ISL,IDIJSI,IDIJSJ,IDKLSK,IDKLSL,IABV,ICV,IRW,ICHRG
      COMMON/INTXYZ/MAXXYZ,NUMXYZ
      COMMON/INTDSK/MAXREC,IJKLNU,IJKLSP,IJKLNO,NSPDSK,NODISK
      COMMON/TIMEX/TIMLIM,TI,TX,TIM,WTI,WTX,WTIM
      COMMON/JKSTAT/LVEC,NVEC
      COMMON/IJPAIR/IA(1)
      DIMENSION MI(MXSYM),MJ(MXSYM),MK(MXSYM),M0(MXSYM)
      DIMENSION GCLB(*),NIJG(2,*)
      DATA ZERO   /0.0D+00/
C
      LVEC=0
      NVEC=0
C
C     ----- SET SOME PARAMETERS -----
C
      SYM=NT.GT.1
      LCAP=NAP.GT.1
C
      DBUG=.FALSE.
      OUT =.FALSE.
      OUT =OUT.OR.DBUG
      SOME=.FALSE.         
      SOME=SOME.OR.OUT 
      IF(OUT) THEN
         WRITE(IW,9996)
      ENDIF
      CALL FIFLSH(IW)
C
      CALL SECOND1(TIM,WTIM)
      TIM0=TIM
      TIM1=TIM
C
C     ----- GET ONE-ELECTRON CHARGE DISTRIBUTION -----
C
      CALL OEHND(NIJG)
C
C     ----- TWO-ELECTRON INTEGRALS -----
C
      NUMI0=0
      NUMJ0=0
      NUMK0=0
      NUML0=0
      IEQJ0=.FALSE.
      KEQL0=.FALSE.
      SAME0=.FALSE.
      FIRST=.TRUE.
C
      IF(OUT) THEN
         WRITE(IW,9997)
      ENDIF
C
C     ----- ISHELL -----
C
      IJKLSH=0
      IJKLNU=0
      DO 9000 II=1,NSHELL
      IIMOD=MODSHL(II)
C
      INTREC=IREC
      INTLOC=ICOUNT
C
C     ----- JSHELL -----
C
      DO 8000 JJ=1,II
      JJMOD=MODSHL(JJ)
C
C     ----- GET -IJ- CHARGE DISTRIBUTION -----
C
      IIJJ=IA(MAX0(IIMOD,JJMOD))+MIN0(IIMOD,JJMOD)
      NIJ0=NIJG(1,IIJJ)
      NIJ =NIJG(2,IIJJ)
      IF(NIJ.EQ.0) GO TO 8000
      CALL OEREAD(X(ICHRG),NIJ0,ACHARG,DASI,DASJ,NIJ)
C
C     ----- KSHELL -----
C
      DO 7000 KK=1,NSHELL
      KKMOD=MODSHL(KK)
C
C     ----- LSHELL ----
C
      DO 6000 LL=1,KK       
      LLMOD=MODSHL(LL)
C
C     ----- GET -KL- CHARGE DISTRIBUTION -----
C
      KKLL=IA(MAX0(KKMOD,LLMOD))+MIN0(KKMOD,LLMOD)
      NKL0=NIJG(1,KKLL)
      NKL =NIJG(2,KKLL)
      IF(NKL.EQ.0) GO TO 6000
      CALL OEREAD(X(ICHRG),NKL0,BCHARG,DBSK,DBSL,NKL)
C
      IF(SYM) THEN
         IF(II.GT.KK.OR.(II.EQ.KK.AND.JJ.GE.LL)) THEN
            II1 = II
            JJ1 = JJ
            KK1 = KK
            LL1 = LL
         ELSE
            II1 = KK
            JJ1 = LL
            KK1 = II
            LL1 = JJ
         ENDIF
C
         N4=0
         DO 110 IT=1,NT
         ID=MAPSHL(IIMOD,IT)
         ID=INVSHL(ID)
         IF(ID.GT.II1) GO TO 6000
         JD=MAPSHL(JJMOD,IT)
         JD=INVSHL(JD)
         IF(JD.GT.II1) GO TO 6000
         IF(JD.GT.ID) THEN
            ND=ID
            ID=JD
            JD=ND
         ENDIF
         KD=MAPSHL(KKMOD,IT)
         KD=INVSHL(KD)
         IF(KD.GT.II1) GO TO 6000
         LD=MAPSHL(LLMOD,IT)
         LD=INVSHL(LD)
         IF(LD.GT.II1) GO TO 6000
         IF(LD.GT.KD) THEN
            ND=KD
            KD=LD
            LD=ND
         ENDIF
         IF(ID.NE.II1.AND.KD.NE.II1) GO TO 110
         IF(KD.GT.ID.OR.(KD.EQ.ID.AND.LD.GT.JD)) THEN
            ND=KD
            KD=ID
            ID=ND
            ND=LD
            LD=JD
            JD=ND
         ENDIF
         IF(JD.GT.JJ1) GO TO 6000
         IF(JD.LT.JJ1) GO TO 110
         IF(KD.GT.KK1) GO TO 6000
         IF(KD.LT.KK1) GO TO 110
         IF(LD.GT.LL1) GO TO 6000
         IF(LD.LT.LL1) GO TO 110
         N4=N4+1
  110    CONTINUE
      ELSE
         N4=1
      ENDIF
      Q4= DBLE(NT)/ DBLE(N4)
      QQ4=Q4
C
C     ----- SELECT SHELL BLOCK IF PARALLEL PROCESSING -----
C
      IJKLSH=IJKLSH+1
      IF(MOD(IJKLSH,NAP)+1.NE.IAP) GO TO 6000
C
C     ----- CHECK INTEGRAL BOUNDS AND SKIP CONDITIONS FOR SEMI-D -----
C
      IJIJ  =IA(MAX0(IIMOD,JJMOD))+MIN0(IIMOD,JJMOD)
      KLKL  =IA(MAX0(KKMOD,LLMOD))+MIN0(KKMOD,LLMOD)
      SHIZE =SQRT(GCLB(IJIJ)*GCLB(KLKL))
      HNDSKP=SHIZE.LT.CUTOFF
      IF(HNDSKP) GO TO 6000
C
C     ----- GET SHELL PARAMETERS AND SET ADDRESSING ARRAYS -----
C
C
      IF(DBUG) THEN
C
C     ----- (II,JJ//KK,LL) -----
C
         IF((KK.LT.II).OR.(KK.EQ.II.AND.LL.LE.JJ)) THEN
            IEXCH=1
            ISH=IIMOD
            JSH=JJMOD
            KSH=KKMOD
            LSH=LLMOD
            CALL JKSHEL(ISH,JSH,KSH,LSH)
            CALL JKINDX(X(IIJKLG))
            CALL JKSPDF(X(IGINT),X(IIJKLG),
     1                  X(IGIJKL),X(IGNKL),X(IGNM),
     2                  X(IB00),X(IB01),X(IB10),X(IC00),X(ID00),X(IF00),
     3                  X(IDIJ),X(IDKL),X(ISJ ),X(ISK ),X(ISL ),
     4                  X(IDIJSI),X(IDIJSJ),X(IDKLSK),X(IDKLSL),
     5                  X(IABV),X(ICV ),X(IRW   ),MAXXYZ,
     6                  OUTJK)
            IF(OUTJK) THEN
               CALL JKOUT(X(IBUF),X(IBUF+NINTMX),X(IGINT),
     1                    X(IIJKLG),DISK)
            ENDIF
         ENDIF
      ELSE
C
C     ----- -GIAO- (II,JJ//KK,LL) -----
C
         IEXCH=1
         ISH=IIMOD
         JSH=JJMOD
         KSH=KKMOD
         LSH=LLMOD
         CALL GIASHL(ISH,JSH,KSH,LSH)
         IJEQKL = .FALSE.
         CALL GIAIND(X(IIJKLG))
         IF(OUT) THEN
            WRITE(IW,*) ' ... CALLING -GIASPD- '
            WRITE(IW,*) 'ISH,JSH,KSH,LSH = ',ISH,JSH,KSH,LSH
         ENDIF
         CALL GIASPD(X(IGINT),X(IIJKLG),
     1               X(IGIJKL),X(IGNKL),X(IGNM),
     2               X(IB00),X(IB01),X(IB10),X(IC00),X(ID00),X(IF00),
     3               X(IDIJ),X(IDKL),X(ISJ ),X(ISK ),X(ISL ),
     4               X(IDIJSI),X(IDIJSJ),X(IDKLSK),X(IDKLSL),
     5               X(IABV),X(ICV ),X(IRW   ),MAXXYZ,
     6               OUTGIA)
         IF(OUT) THEN
            WRITE(IW,*) ' ... IN  TO OUTGIA = ',OUTGIA
            CALL FIFLSH(IW)
         ENDIF
         IF(OUTGIA) THEN
            CALL GIAOUT(X(IBUF),X(IBUF+NINTMX),X(IGINT),
     1                  X(IIJKLG),DISK)
         ENDIF
         IF(OUT) THEN
            WRITE(IW,*) ' ... OUT OF OUTGIA = ',OUTGIA
            CALL FIFLSH(IW)
         ENDIF
C
      ENDIF
 6000 CONTINUE
 7000 CONTINUE
 8000 CONTINUE
C
C     ----- CHECK CPU TIME ; EXIT IF NEEDED -----
C
      NCALL=0
      IREST=1
      CALL TEXIT(NCALL,IREST)
      IF(TIM.GE.TIMLIM) THEN       
         IF(DBUG) THEN
            CALL JKEND(0,II,JJ,KK,LL,
     1                 X(IBUF),X(IBUF+NINTMX),X(IBUF+2*NINTMX),DISK)
         ELSE
            CALL GIAEND(0,II,JJ,KK,LL,
     1                  X(IBUF),X(IBUF+NINTMX),X(IBUF+2*NINTMX),DISK)
         ENDIF
         GO TO 9100
      ENDIF
C
C     ----- PRINT INTERMEDIATE (RESTART) DATA -----
C
      CALL SECOND1(TIM,WTIM)
      DT0=TIM-TIM0
      DT1=TIM-TIM1
      TIM1=TIM
      IF(OUT) WRITE(IW,9998) II,IIMOD,IIMOD,IIMOD,IIMOD,
     1                       INTREC,INTLOC,DT1,DT0
 9000 CONTINUE
C
      IF(DBUG) THEN
         CALL JKEND(1,II,JJ,KK,LL,
     1              X(IBUF),X(IBUF+NINTMX),X(IBUF+2*NINTMX),DISK)
      ELSE
         CALL GIAEND(1,II,JJ,KK,LL,
     1               X(IBUF),X(IBUF+NINTMX),X(IBUF+2*NINTMX),DISK)
      ENDIF
 9100 CONTINUE
C
      AVGVEC=ZERO
      IF(NVEC.NE.0) AVGVEC=DBLE(LVEC)/DBLE(NVEC)
      IF(OUT) WRITE(IW,9995) NVEC,AVGVEC
C
      CALL TIMIT(0)
      DTIM=TIM-TIM0
      IF(LCAP.AND.SOME) WRITE(IW,9999) DTIM,TIM
      RETURN
 9999 FORMAT(' -GIAHND- ELAPSED - CPU- TIME = ',F10.3,
     1                5X,'TOTAL - CPU- TIME = ',F10.3)
 9998 FORMAT(I4,4I4,I10,I6,F15.3,F15.3)
 9997 FORMAT('     ISH JSH KSH LSH      IREC INTLOC      DEL(TIME)  ',
     1       '        TIME',/,1X,66(1H-))
 9996 FORMAT(1X,'-GIAINT(HONDO)-',/,1X,15(1H-))
 9995 FORMAT(' # OF VECTORS = ',I10,' AVERAGE VECTOR LENGTH = ',F10.1)
      END
      SUBROUTINE GIASPD(GINT,IJKLG,GIJKL,GNKL,GNM,
     1 B00,B01,B10,C00,D00,F00,DIJ,DKL,
     2 SJ,SK,SL,DIJSI,DIJSJ,DKLSK,DKLSL,ABV,CV,RWV,MAXXYZ,
     3 OUTGIA)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXGSH =30,MXGSH2=MXGSH*MXGSH)
      LOGICAL NMAXS,NMAXP,MMAXS,MMAXP
      LOGICAL EXPNDI,EXPNDK
      LOGICAL SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL PK,PANDK,BLOCK
      LOGICAL FIRST
      LOGICAL LAST
      LOGICAL OUTGIA
      COMMON/JKSTAT/LVEC,NVEC
      COMMON/IJCHRG/ACHARG(11,MXGSH2),DASI(MXGSH2),DASJ(MXGSH2),NIJ
      COMMON/KLCHRG/BCHARG(11,MXGSH2),DBSK(MXGSH2),DBSL(MXGSH2),NKL
      COMMON/SHLTYP/SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      COMMON/SHLFAC/QQ4
      COMMON/SHLGNM/NMAXS,NMAXP,MMAXS,MMAXP
      COMMON/SHLXPN/EXPNDI,EXPNDK
      COMMON/SHLPAR/LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1              MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      COMMON/SHLTOL/RTOL,DTOL
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/SHLGIA/NPWR,MODTYP,MODLIT,MODLKT
      COMMON/INTVEC/MAXVEC,MINVEC
      COMMON/PKFIL/PK,PANDK,BLOCK
      COMMON/HFK/XX,U(9),W(9),NROOTS
      COMMON/RYS/YY,T(5),V(5),MROOTS
      DIMENSION GINT(*),IJKLG(*),GIJKL(*),GNKL(*),GNM(*)
      DIMENSION B00(*),B01(*),B10(*),C00(*),D00(*),F00(*)
      DIMENSION SJ(*),SK(*),SL(*),DIJSI(*),DIJSJ(*),DKLSK(*),DKLSL(*)
      DIMENSION ABV(5,*),CV(18,*)
      DIMENSION RWV(2,*)
      DATA PI252   /34.986836655250D+00/
      DATA PT5,ONE /0.5D+00,1.0D+00/
C
      OUTGIA=.FALSE.
C
      NIMAX=MODLIT
      NJMAX=   LJT
      NKMAX=MODLKT
      NLMAX=   LLT
      NMAX =MODLIT+LJT-1
      MMAX =MODLKT+LLT-1
      NMAXS=NMAX.EQ.1
      NMAXP=NMAX.LE.2
      MMAXS=MMAX.EQ.1
      MMAXP=MMAX.LE.2
C
      MAXG=MAXXYZ/NROOTS
      DTOL2=DTOL*DTOL
      Q4=PI252*QQ4
C
C     ----- PAIR OF K,L PRIMITIVES -----
C
      FIRST=.TRUE.
      NG=0
      KLG=0
  100 KLG=KLG+1
      IF(KLG.GT.NKL) GO TO 300
      DB=BCHARG( 1,KLG)
      BB=BCHARG( 2,KLG)
      XB=BCHARG( 3,KLG)
      YB=BCHARG( 4,KLG)
      ZB=BCHARG( 5,KLG)
      XD=BCHARG( 6,KLG)
      YD=BCHARG( 7,KLG)
      ZD=BCHARG( 8,KLG)
      DXKL=BCHARG( 9,KLG)
      DYKL=BCHARG(10,KLG)
      DZKL=BCHARG(11,KLG)
      Q4DB=Q4*DB
C
C     ----- PAIR OF I,J PRIMITIVES -----
C
      IJG=0
  200 IJG=IJG+1
      IF(IJG.GT.NIJ) GO TO 100
      DA=ACHARG( 1,IJG)
      AA=ACHARG( 2,IJG)
      XA=ACHARG( 3,IJG)
      YA=ACHARG( 4,IJG)
      ZA=ACHARG( 5,IJG)
      AANDB1=ONE/(AA+BB)
      Q4DBDA=Q4DB*DA
      DUM   =Q4DBDA*Q4DBDA*AANDB1
      IF(DUM.LE.DTOL2) GO TO 200
      Q4DBDA=Q4DBDA* SQRT(AANDB1)
      RHO   =AA*BB*AANDB1
      XX=RHO*((XA-XB)**2+(YA-YB)**2+(ZA-ZB)**2)
C
      NG=NG+1
      ABV(1,NG)=AA
      ABV(2,NG)=BB
      ABV(3,NG)=RHO
      ABV(4,NG)=Q4DBDA
      ABV(5,NG)=XX
C
      XC=ACHARG( 6,IJG)
      YC=ACHARG( 7,IJG)
      ZC=ACHARG( 8,IJG)
      DXIJ=ACHARG( 9,IJG)
      DYIJ=ACHARG(10,IJG)
      DZIJ=ACHARG(11,IJG)
C
      IF(MMAXS) GO TO 210
      CV( 1,NG)=AA*(XA-XD)
      CV( 2,NG)=BB*(XB-XD)
      CV( 3,NG)=AA*(YA-YD)
      CV( 4,NG)=BB*(YB-YD)
      CV( 5,NG)=AA*(ZA-ZD)
      CV( 6,NG)=BB*(ZB-ZD)
  210 IF(NMAXS) GO TO 220
      CV( 7,NG)=AA*(XA-XC)
      CV( 8,NG)=BB*(XB-XC)
      CV( 9,NG)=AA*(YA-YC)
      CV(10,NG)=BB*(YB-YC)
      CV(11,NG)=AA*(ZA-ZC)
      CV(12,NG)=BB*(ZB-ZC)
  220 CONTINUE
      CV(13,NG)=DXIJ
      CV(14,NG)=DYIJ
      CV(15,NG)=DZIJ
      CV(16,NG)=DXKL
      CV(17,NG)=DYKL
      CV(18,NG)=DZKL
      IF(SPI) DIJSI(NG)=DASI(IJG)
      IF(SPJ) DIJSJ(NG)=DASJ(IJG)
      IF(SPK) DKLSK(NG)=DBSK(KLG)
      IF(SPL) DKLSL(NG)=DBSL(KLG)
C
      IF(NG.LT.MAXG) GO TO 200
      LAST=.FALSE.
      GO TO 310
C
  300 CONTINUE
      LAST=.TRUE.
  310 CONTINUE
      NUMG=NG
      IF(NUMG.EQ.0) GO TO 700
C
      IF(NROOTS.EQ.1) GO TO 480
      IF(.NOT.SPI) GO TO 420
      DO 410 IROOT=1,NROOTS
      DO 410 IG=1,NUMG
      DIJSI(IG+NUMG*(IROOT-1))=DIJSI(IG)
  410 CONTINUE
  420 IF(.NOT.SPJ) GO TO 440
      DO 430 IROOT=1,NROOTS
      DO 430 IG=1,NUMG
      DIJSJ(IG+NUMG*(IROOT-1))=DIJSJ(IG)
  430 CONTINUE
  440 IF(.NOT.SPK) GO TO 460
      DO 450 IROOT=1,NROOTS
      DO 450 IG=1,NUMG
      DKLSK(IG+NUMG*(IROOT-1))=DKLSK(IG)
  450 CONTINUE
  460 IF(.NOT.SPL) GO TO 480
      DO 470 IROOT=1,NROOTS
      DO 470 IG=1,NUMG
      DKLSL(IG+NUMG*(IROOT-1))=DKLSL(IG)
  470 CONTINUE
  480 CONTINUE
C
      LVEC=LVEC+NUMG*NROOTS*3
      NVEC=NVEC+1
C
C     ----- COMPUTE ROOTS AND WEIGHTS FOR QUADRATURE -----
C
      CALL JKWRYS(RWV,ABV,NUMG)
C
C     ----- COMPUTE COEFFICIENTS FOR RECURSION FORMULAE -----
C
      CALL JKBCDF(B00,B01,B10,C00,D00,F00,DIJ,DKL,
     1            ABV,CV,RWV,NUMG,NROOTS)
C
C     ----- COMPUTE -X- , -Y- , -Z- INTEGRALS ( 2 CENTERS,2-D ) -----
C
      CALL GIAGNM(GNM,NUMG*NROOTS*3,NMAX,MMAX,
     1            B00,B01,B10,C00,D00,F00)
C
C     ----- COMPUTE -X- , -Y- , -Z- INTEGRALS ( 4 CENTERS,2-D ) -----
C
      CALL GIAXYZ(GIJKL,GIJKL,GNKL,GNKL,GNKL,GNM,GNM,
     1            NUMG*NROOTS*3,NMAX,MMAX,NIMAX,NJMAX,NKMAX,NLMAX,
     2            DIJ,DKL,EXPNDI,EXPNDK)
C
C     ----- -GIAO- SPECIFIC -----
C
      CALL XYZGIA(GIJKL,NUMG*NROOTS,NIMAX,NJMAX,NKMAX,NLMAX)
C
C     ----- ZERO OUT FIRST TIME AROUND -----
C
      IF(.NOT.FIRST) GO TO 600
      CALL GIAZER(GINT,IJKLG)
      FIRST=.FALSE.
  600 CONTINUE
C
C     ----- COMPUTE  - (I,J/K,L) -  INTEGRALS -----
C
      CALL SPDGIA(NUMG,NROOTS,GINT,IJKLG,GIJKL,
     1            SJ,SK,SL,DIJSI,DIJSJ,DKLSK,DKLSL)
C
      IF(LAST) GO TO 700
      NG=0
      GO TO 200
  700 CONTINUE
      IF(NUMG.NE.0.OR.(.NOT.FIRST)) GO TO 2000
      CALL GIAZER(GINT,IJKLG)
      RETURN
C
 2000 CONTINUE
C
C     ----- READY FOR -GIAO- COMBINATIONS -----
C
      CALL GIAMAK(GINT,IJKLG)
C
C     ----- READY TO WRITE OUT -----
C
      OUTGIA=.TRUE.
      RETURN
      END
      SUBROUTINE GIAOUT(IX,XX,GIJKL,IJKLG,DISK)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      INTEGER SHIFTL
      LOGICAL KEQI
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL OUT
      LOGICAL DISK
      LOGICAL DBLLAB
      LOGICAL KEEP 
C#g77 ------------------------------------------
      CHARACTER*8 DIRECT
C#g77 ------------------------------------------
      COMMON/IOFILE/IR,IW,IP
      COMMON/SQFILE/IJK,IPK
      COMMON/INFOA/NAT,ICH,MUL,NUM,NX,NE,NA,NB,ZAN(MXATOM),
     1                                         C(3,MXATOM)
      COMMON/SHLINT/CUTOFF,ITOTAL,ICOUNT,IREC,INTLOC,IST,JST,KST,LST
      COMMON/SHLFAC/QQ4
      COMMON/SHLPAR/LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1              MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL
      COMMON/SHLLMN/IGXYZ(4,35),JGXYZ(4,35),KGXYZ(4,35),LGXYZ(4,35)
      COMMON/SHLNRM/PNRM(35)
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/INTFIL/NINTMX
      COMMON/INTPRT/QINT(3),VALINT(3),JCINT(16),OUT
      COMMON/IJPAIR/IA(1)
      COMMON/PCKLAB/LABSIZ
      DIMENSION XX(7,*),IX(*),GIJKL(7,*),IJKLG(4,*)
      DATA DIRECT /'DIRECT  '/
      DATA PT5    /0.5D+00/
C
      SHIFTL(IARG,IBIT)= ISHFT(IARG, IBIT)
      LOR(IARG1,IARG2) = IOR(IARG1,IARG2)
      IWORD(IARG1,IARG2,IARG3,IARG4)=
     1                      LOR(SHIFTL(IARG1,24),LOR(SHIFTL(IARG2,16),
     2                      LOR(SHIFTL(IARG3, 8),    SHIFTL(IARG4, 0))))
      JWORD(IARG1,IARG2)= LOR(SHIFTL(IARG1,16),SHIFTL(IARG2, 0))
C
      DBLLAB=LABSIZ.EQ.2
      NUM2=(NUM *(NUM +1))/2
      NUM4=(NUM2*(NUM2+1))/2
C
C     ----- PACK THE 4 INDICES OF INTEGRALS INTO ONE WORD -----
C     ----- WRITE LABELS + INTEGRALS ON TAPE (IJK)        -----
C
C     ----- GENERAL CASE -----
C
      IJKLN=0
      DO I=MINI,MAXI
      FI=PNRM(I)
      JMAX=MAXJ
      IF(IIEQJJ) JMAX=I
      DO J=MINJ,JMAX
      FIJ=FI*PNRM(J)
      II=MAX((LOCI+I),(LOCJ+J))
      JJ=   ((LOCI+I)+(LOCJ+J))-II
      DO K=MINK,MAXK
      FIJK=FIJ*PNRM(K)
      LMAX=MAXL
      IF(KKEQLL) LMAX=K
      DO L=MINL,LMAX
      FIJKL=FIJK*PNRM(L)
C
      KK=MAX((LOCK+K),(LOCL+L))
      LL=   ((LOCK+K)+(LOCL+L))-KK
C
      IJKLN=IJKLN+1
      G  =GIJKL(1,IJKLG(1,IJKLN))*FIJKL
      GX1=GIJKL(2,IJKLG(1,IJKLN))*FIJKL
      GY1=GIJKL(3,IJKLG(1,IJKLN))*FIJKL
      GZ1=GIJKL(4,IJKLG(1,IJKLN))*FIJKL
      GX2=GIJKL(5,IJKLG(1,IJKLN))*FIJKL
      GY2=GIJKL(6,IJKLG(1,IJKLN))*FIJKL
      GZ2=GIJKL(7,IJKLG(1,IJKLN))*FIJKL
      KEEP= 
     1   ABS(G  ).GE.CUTOFF.OR.
     2   ABS(GX1).GE.CUTOFF.OR.
     3   ABS(GY1).GE.CUTOFF.OR.
     4   ABS(GZ1).GE.CUTOFF.OR.
     5   ABS(GX2).GE.CUTOFF.OR.
     6   ABS(GY2).GE.CUTOFF.OR.
     7   ABS(GZ2).GE.CUTOFF   
      IF(KEEP) THEN      
         IF(IIEQJJ.AND.J.EQ.I) THEN
            G  =G  *PT5
            GX1=GX1*PT5
            GY1=GY1*PT5
            GZ1=GZ1*PT5
            GX2=GX2*PT5
            GY2=GY2*PT5
            GZ2=GZ2*PT5
         ENDIF
         IF(KKEQLL.AND.L.EQ.K) THEN
            G  =G  *PT5
            GX1=GX1*PT5
            GY1=GY1*PT5
            GZ1=GZ1*PT5
            GX2=GX2*PT5
            GY2=GY2*PT5
            GZ2=GZ2*PT5
         ENDIF
C
         IF(OUT) THEN       
            N0=IJKLG(1,IJKLN)
            G0=GIJKL(1,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G1=GIJKL(2,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G2=GIJKL(3,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G3=GIJKL(4,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G4=GIJKL(5,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G5=GIJKL(6,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            G6=GIJKL(7,N0)*PNRM(I)*PNRM(J)*PNRM(K)*PNRM(L)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G0,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G1,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G2,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G3,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G4,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G5,0)
            CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G6,0)
         ENDIF
C
         IF(DBLLAB) THEN
            XX(1, ICOUNT            )=G
            XX(2, ICOUNT            )=GX1
            XX(3, ICOUNT            )=GY1
            XX(4, ICOUNT            )=GZ1
            XX(5, ICOUNT            )=GX2
            XX(6, ICOUNT            )=GY2
            XX(7, ICOUNT            )=GZ2
            IX(  (ICOUNT-1)*LABSIZ+1)=JWORD(II,JJ)
            IX(  (ICOUNT-1)*LABSIZ+2)=JWORD(KK,LL)
            ICOUNT=ICOUNT+1
            IF(ICOUNT.LE.NINTMX) GO TO 100
            NXX=NINTMX
            CALL GIAF10(    XX,IX,NXX,NINTMX)
            ITOTAL=ITOTAL+NINTMX
            IREC  =IREC  +1
            ICOUNT=1
            GO TO 100
         ELSE
            XX(1,ICOUNT)=G
            XX(2,ICOUNT)=GX1
            XX(3,ICOUNT)=GY1
            XX(4,ICOUNT)=GZ1
            XX(5,ICOUNT)=GX2
            XX(6,ICOUNT)=GY2
            XX(7,ICOUNT)=GZ2
            IX(  ICOUNT)=IWORD(II,JJ,KK,LL)
            ICOUNT=ICOUNT+1
            IF(ICOUNT.LE.NINTMX) GO TO 100
            NXX=NINTMX
            CALL GIAF10(    XX,IX,NXX,NINTMX)
            ITOTAL=ITOTAL+NINTMX
            IREC  =IREC  +1
            ICOUNT=1
            GO TO 100
         ENDIF
C
      ENDIF
  100 CONTINUE
      ENDDO
      ENDDO
      ENDDO
      ENDDO
C
      IF(OUT) THEN
         CALL INTOUT(II,JJ,KK,LL,QQ4,N0,G0,1)
      ENDIF
C
      RETURN
      END
      SUBROUTINE GIAF10(XX,IX,NXX,NINTMX)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      LOGICAL  OUT
      COMMON/DIRGIA/IFCK0,IFCKX,IFCKY,IFCKZ,IDENS,IDIM
      COMMON/SCM   /X(1)
      DIMENSION XX(*),IX(*)
C
C ... IDENS - TRIANGULAR DENSITY MATRIX
C ... IFCK0 - SQUARE     FOCK    MATRIX
C ... IFCKX - SQUARE     FOCK    MATRIX
C ... IFCKY - SQUARE     FOCK    MATRIX
C ... IFCKZ - SQUARE     FOCK    MATRIX
C
C     ----- SQUARE FOCK-LIKE MATRIX FOR -GIAO- -----
C
      OUT=.FALSE.
      IF(OUT) THEN
         CALL PRTR(X(IDENS),IDIM)
         CALL PRSQ(X(IFCK0),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKX),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKY),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKZ),IDIM,IDIM,IDIM)
      ENDIF
C
      CALL GIAFCK(X(IFCK0),X(IFCKX),X(IFCKY),X(IFCKZ),
     1            X(IDENS),IDIM,XX,IX,ABS(NXX))
C
      IF(OUT) THEN
         CALL PRSQ(X(IFCK0),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKX),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKY),IDIM,IDIM,IDIM)
         CALL PRSQ(X(IFCKZ),IDIM,IDIM,IDIM)
      ENDIF
      RETURN
      END
      SUBROUTINE GIAFCK(F,FX,FY,FZ,D,NDIM,XX,IX,NINT)
      IMPLICIT REAL*8 (A-H,O-Z)
      PARAMETER (PT5=0.5D+00)
      PARAMETER (TWO=2.0D+00)
      LOGICAL DBLLAB
      LOGICAL OUT
      INTEGER SHIFTR
      CHARACTER*8 ERRMSG
C#g77 COMMON/IOFILE/IR,IW
      COMMON/IOFILE/IR,IW,IP
      COMMON/PCKLAB/LABSIZ
      COMMON/IJPAIR/IA(1)
      DIMENSION F(NDIM,*),FX(NDIM,*),FY(NDIM,*),FZ(NDIM,*)
      DIMENSION D(*)
      DIMENSION XX(7,*),IX(*)
      DIMENSION ERRMSG(3)    
      DATA ERRMSG /'PROGRAM ','STOP IN ','-GIAFCK-'/
C
      SHIFTR(IARG,IBIT)= ISHFT(IARG,-IBIT)
      LAND(IARG1,IARG2)= IAND(IARG1,IARG2)
      MASK1(IARG)=2**IARG-1
      MASK2(IARG)=2**IARG-1
      IWORD1(IARG)=LAND(SHIFTR(IARG,24),MASK1(8))
      IWORD2(IARG)=LAND(SHIFTR(IARG,16),MASK1(8))
      IWORD3(IARG)=LAND(SHIFTR(IARG, 8),MASK1(8))
      IWORD4(IARG)=LAND(SHIFTR(IARG, 0),MASK1(8))
      JWORD1(IARG)=LAND(SHIFTR(IARG,16),MASK1(16))
      JWORD2(IARG)=LAND(SHIFTR(IARG, 0),MASK1(16))
C
      OUT=.FALSE.
C
      DBLLAB=LABSIZ.EQ.2
C
      DO M=1,NINT
         IF(DBLLAB) THEN
            LABEL1=IX((M-1)*LABSIZ+1)
            LABEL2=IX((M-1)*LABSIZ+2)
            I=JWORD1(LABEL1)
            J=JWORD2(LABEL1)
            K=JWORD1(LABEL2)
            L=JWORD2(LABEL2)
         ELSE
            LABEL=IX(M)
            I=IWORD1(LABEL)
            J=IWORD2(LABEL)
            K=IWORD3(LABEL)
            L=IWORD4(LABEL)
         ENDIF
         IJ=IA(MAX(I,J))+MIN(I,J)
         KL=IA(MAX(K,L))+MIN(K,L)
         IK=IA(MAX(I,K))+MIN(I,K) 
         IL=IA(MAX(I,L))+MIN(I,L) 
         JK=IA(MAX(J,K))+MIN(J,K)
         JL=IA(MAX(J,L))+MIN(J,L)
C
         DIJ=D(IJ)
         DKL=D(KL)
         DIK=D(IK)
         DIL=D(IL)
         DJK=D(JK)
         DJL=D(JL)
C
         VAL  =XX(1,M)
         VALX1=XX(2,M)
         VALY1=XX(3,M)
         VALZ1=XX(4,M)
         VALX2=XX(5,M)
         VALY2=XX(6,M)
         VALZ2=XX(7,M)
         VALH  = VAL  *PT5
         VALX1H= VALX1*PT5
         VALY1H= VALY1*PT5
         VALZ1H= VALZ1*PT5
         VALX2H= VALX2*PT5
         VALY2H= VALY2*PT5
         VALZ2H= VALZ2*PT5
         IF(K.EQ.L) THEN
            VALX1C=VALX1*TWO
            VALY1C=VALY1*TWO
            VALZ1C=VALZ1*TWO
         ELSE
            VALX1C=VALX1*TWO
            VALY1C=VALY1*TWO
            VALZ1C=VALZ1*TWO
         ENDIF
         IF(OUT) THEN
            WRITE(IW,9999) I,J,K,L,
     1                     DIJ,DKL,DIK,DJL,DIL,DJK,
     1                     VAL,
     1                     VALX1,VALY1,VALZ1,VALX2,VALY2,VALZ2
         ENDIF
C
C     ----- F00   -----
C
         F(I,J)  = F(I,J) +DKL*( VAL   +VAL   )
         F(J,I)  = F(J,I) +DKL*( VAL   +VAL   )
         F(I,K)  = F(I,K) -DJL*  VALH
         F(I,L)  = F(I,L) -DJK*  VALH
         F(J,K)  = F(J,K) -DIL*  VALH
         F(J,L)  = F(J,L) -DIK*  VALH
C
C     ----- F10-X -----
C
         FX(I,J) = FX(I,J)+DKL*(+VALX1C       )
         FX(J,I) = FX(J,I)+DKL*(-VALX1C       )
         FX(I,K) = FX(I,K)-DJL*(+VALX1H-VALX2H)
         FX(I,L) = FX(I,L)-DJK*(+VALX1H+VALX2H)
         FX(J,K) = FX(J,K)-DIL*(-VALX1H-VALX2H)
         FX(J,L) = FX(J,L)-DIK*(-VALX1H+VALX2H)
C
C     ----- F10-Y -----
C
         FY(I,J) = FY(I,J)+DKL*(+VALY1C       )
         FY(J,I) = FY(J,I)+DKL*(-VALY1C       )
         FY(I,K) = FY(I,K)-DJL*(+VALY1H-VALY2H)
         FY(I,L) = FY(I,L)-DJK*(+VALY1H+VALY2H)
         FY(J,K) = FY(J,K)-DIL*(-VALY1H-VALY2H)
         FY(J,L) = FY(J,L)-DIK*(-VALY1H+VALY2H)
C
C     ----- F10-Z -----
C
         FZ(I,J) = FZ(I,J)+DKL*(+VALZ1C       )
         FZ(J,I) = FZ(J,I)+DKL*(-VALZ1C       )
         FZ(I,K) = FZ(I,K)-DJL*(+VALZ1H-VALZ2H)
         FZ(I,L) = FZ(I,L)-DJK*(+VALZ1H+VALZ2H)
         FZ(J,K) = FZ(J,K)-DIL*(-VALZ1H-VALZ2H)
         FZ(J,L) = FZ(J,L)-DIK*(-VALZ1H+VALZ2H)
      ENDDO       
C
      RETURN
 9999 FORMAT(' -GIAFCK- I,J,K,L = ',4I5,/,
     1       '          DIJ,DKL           = ',2F15.10,/,
     1       '          DIK,DJL           = ',2F15.10,/,
     1       '          DIL,DJK           = ',2F15.10,/,
     1       '          VAL               = ', F15.10,/,
     2       '          VALX1,VALY1,VALZ1 = ',3F15.10,/,
     3       '          VALX2,VALY2,VALZ2 = ',3F15.10)
      END
      SUBROUTINE GIAEND(INDEX,II,JJ,KK,LL,IXPK,XP,XK,DISK)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      LOGICAL SOME
      LOGICAL OUT
      LOGICAL DBUG
      LOGICAL PK,PANDK,BLOCK
      LOGICAL PACK2E
      LOGICAL DISK
      LOGICAL NSPDSK,NODISK
      INTEGER THIME,SEMISP,DIRSTP
      COMMON/OUTPUT/NPRINT
      COMMON/RESTAR/NREST
      COMMON/IOFILE/IR,IW,IP
      COMMON/SQFILE/IJK,IPK
      COMMON/INFOA/NAT,ICH,MUL,NUM,NX,NE,NA,NB,ZAN(MXATOM),
     1                                         C(3,MXATOM)
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/SHLNOS/QQ4,LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1 MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL,
     2 NIJ,IJ,KL,IJKL
      COMMON/SHLINT/CUTOFF,ITOTAL,ICOUNT,IREC,INTLOC,IST,JST,KST,LST
      COMMON/INTPRT/Q(3),V(3),JC,N1(3),J1(3),J2(3),J3(3),J4(3),OUT
      COMMON/INTFIL/NINTMX
      COMMON/INTTYP/NPOPLE,NHONDO
      COMMON/INTOPT/NOPK,NOK,NOSQUR
      COMMON/INTDSK/MAXREC,IJKLNU,IJKLSP,IJKLNO,NSPDSK,NODISK
      COMMON/PKFIL /PK,PANDK,BLOCK
      COMMON/PCKOPT/NHEX,NTUPL,PACK2E
      COMMON/HNDOPT/HNDTYP,DSKTYP,FILTYP,PCKTYP
      COMMON/DIRPAR/THIZE,THIME,SEMISP,DIRSTP
      DIMENSION XP(*),XK(*),IXPK(*)
C
      DBUG=.FALSE.
      SOME=.FALSE.
      SOME=SOME.OR.DBUG       
C
      IF(OUT) THEN
         CALL INTOUT(J1(JC+1),J2(JC+1),J3(JC+1),J4(JC+1),
     1               Q (JC+1),N1(JC+1),V (JC+1),1)
      ENDIF
C
      IF(INDEX.EQ.1) GO TO 20
C
C     ----- GET READY FOR RESTART -----
C
      LSTMAX=KK
      IF(.NOT.PK.AND.KK.EQ.II) LSTMAX=JJ
      KSTMAX=JJ
      IF(.NOT.PK             ) KSTMAX=II
      JSTMAX=II
      ISTMAX=NSHELL
C
      NREST=1
      IST=II
      JST=JJ
      KST=KK
      LST=LL+1
      IF(LST.LE.LSTMAX) GO TO 10
      LST=1
      KST=KK+1
      IF(KST.LE.KSTMAX) GO TO 10
      KST=1
      JST=JJ+1
      IF(JST.LE.JSTMAX) GO TO 10
      JST=1
      IST=II+1
      IF(IST.GT.ISTMAX) GO TO 20
   10 CONTINUE
C
      IHONDO=0
      IF(NPOPLE.EQ.0) IHONDO=1
      WRITE(IW,9996)
      WRITE(IW,9999) IREC,ICOUNT,IST,JST,KST,LST,IHONDO
      NXX=ICOUNT-1
      CALL GIAF10(    XP,IXPK,NXX,NINTMX)
      ITOTAL=ITOTAL+NXX
      NTOT  =ITOTAL
      NINT  =NINTMX*(IREC-1)+ICOUNT-1
      WRITE(IW,9998) NTOT,NINT
      WRITE(IW,9997) IREC,ICOUNT,IREC
C
      RETURN
C
C     ----- ALL DONE -----
C
   20 CONTINUE
      NREST=0
      IST=1
      JST=1
      KST=1
      LST=1
C
C     ----- TOTAL COMPLETION -----
C
      NXX=ICOUNT-1
      NXX=-NXX
      CALL GIAF10(    XP,IXPK,NXX,NINTMX)
      ITOTAL=ITOTAL+(-NXX)
      INTLOC=ICOUNT
      NTOT  =ITOTAL
      NINT  =NINTMX*(IREC-1)+ICOUNT-1
C
      IF(DBUG) WRITE(IW,9998) NTOT,NINT
      IF(DBUG) WRITE(IW,9997) IREC,ICOUNT,IREC
      IF(SOME) WRITE(IW,9995)
      IF(DBUG) WRITE(IW,*)    'END OF -GIAEND-'
C
      RETURN
 9999 FORMAT(' IREC, INTLOC, IST, JST, KST, LST, NHONDO = ',/,
     1       I10,I6,5I4)
 9998 FORMAT(/,10X,' TOTAL NUMBER OF 2E-INTEGRALS = ',I10,'  (',I10,')')
 9997 FORMAT(6X,I7,' RECORD(S) OF 2E-INTEGRALS ON -IJK-',
     1       ' (INTLOC = ',I10,' )',/,
     2       ' (ALSO',I7,' RECORD(S) ON -IPK- IF -PANDK-=.T.)',/)
 9996 FORMAT(' WARNING   .......   WARNING   .......',
     1       ' THIS JOB MUST BE RESTARTED ..... ')
 9995 FORMAT(' ...... END OF -GIAO- TWO-ELECTRON INTEGRALS ......')
      END
      SUBROUTINE GIAIND(IJKLG)
      IMPLICIT REAL*8 (A-H,O-Z)
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL KEQI
      LOGICAL IEQJ0,KEQL0,SAME0,FIRST
      LOGICAL SAMTYP,SAMSYM
      LOGICAL PK,PANDK,BLOCK
      COMMON/HFK/XX,U(9),W(9),NROOTS
      COMMON/RYS/YY,T(5),V(5),MROOTS
      COMMON/PKFIL/PK,PANDK,BLOCK
      COMMON/INTXCH/NORGIN(3),IEXCH
      COMMON/SHLXCH/IGI(35,3),IGJ(35,3),IGK(35,3),IGL(35,3)
      COMMON/SHLBAS/MAXTYP,MAXNUM
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/SHLLMN/IGXYZ(4,35),JGXYZ(4,35),KGXYZ(4,35),LGXYZ(4,35)
      COMMON/SHLPAR/LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1              MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      COMMON/SHLOLD/NUMI0,NUMJ0,NUMK0,NUML0,
     1              IEQJ0,KEQL0,SAME0,FIRST
      COMMON/SHLGIA/NPWR,MODTYP,MODLIT,MODLKT
      DIMENSION IJKLX(35),IJKLY(35),IJKLZ(35)
      DIMENSION IJKLN(5)
      DIMENSION IJKLG(4,1)
C
      DATA IJKLN /   1,  4, 10, 20, 35/
      DATA IJKLX /   0,  1,  0,  0,  2,  0,  0,  1,  1,  0,
     1               3,  0,  0,  2,  2,  1,  0,  1,  0,  1,
     2               4,  0,  0,  3,  3,  1,  0,  1,  0,  2,
     3               2,  0,  2,  1,  1/
      DATA IJKLY /   0,  0,  1,  0,  0,  2,  0,  1,  0,  1,
     1               0,  3,  0,  1,  0,  2,  2,  0,  1,  1,
     2               0,  4,  0,  1,  0,  3,  3,  0,  1,  2,
     3               0,  2,  1,  2,  1/
      DATA IJKLZ /   0,  0,  0,  1,  0,  0,  2,  0,  1,  1,
     1               0,  0,  3,  0,  1,  0,  1,  2,  2,  1,
     2               0,  0,  4,  0,  1,  0,  1,  3,  3,  0,
     3               2,  2,  1,  1,  2/
C
      SAMTYP=NUMI.EQ.NUMI0.AND.NUMJ.EQ.NUMJ0.AND.
     1       NUMK.EQ.NUMK0.AND.NUML.EQ.NUML0          .AND.(.NOT.FIRST)
      SAMSYM=(IIEQJJ.EQV.IEQJ0).AND.
     1       (KKEQLL.EQV.KEQL0).AND.(IJEQKL.EQV.SAME0).AND.(.NOT.FIRST)
      NUMI0=NUMI
      NUMJ0=NUMJ
      NUMK0=NUMK
      NUML0=NUML
      IEQJ0=IIEQJJ
      KEQL0=KKEQLL
      SAME0=IJEQKL
      FIRST=.FALSE.
      IF(SAMTYP.AND.SAMSYM.AND..NOT.PK) RETURN
C
C     ----- PREPARE INDICES FOR PAIRS OF (I,J) FUNCTIONS -----
C
      NI=NUML*NUMK*NUMJ
      NJ=NUML*NUMK
      DO 10 I=MINI,MAXI
      IGXYZ(1,I)  =NI*(I-MINI)+1
   10 IGI(I,IEXCH)=IGXYZ(1,I)
      LLKJT=LLT*MODLKT*LJT
      DO 20 I=1,IJKLN(LIT)
      IGXYZ(2,I)=IJKLX(I)*LLKJT+1
      IGXYZ(3,I)=IJKLY(I)*LLKJT+1
   20 IGXYZ(4,I)=IJKLZ(I)*LLKJT+1
C
      DO 30 J=MINJ,MAXJ
      JGXYZ(1,J)  =NJ*(J-MINJ)
   30 IGJ(J,IEXCH)=JGXYZ(1,J)
      LLKT=LLT*MODLKT
      DO 40 J=1,IJKLN(LJT)
      JGXYZ(2,J)=IJKLX(J)*LLKT
      JGXYZ(3,J)=IJKLY(J)*LLKT
   40 JGXYZ(4,J)=IJKLZ(J)*LLKT
C
C     ----- PREPARE INDICES FOR PAIRS OF (K,L) FUNCTIONS -----
C
      NK=NUML
      NL=1
      DO 110 K=MINK,MAXK
      KGXYZ(1,K)  =NK*(K-MINK)
  110 IGK(K,IEXCH)=KGXYZ(1,K)
      DO 120 L=MINL,MAXL
      LGXYZ(1,L)  =NL*(L-MINL)
  120 IGL(L,IEXCH)=LGXYZ(1,L)
C
      DO 130 K=1,IJKLN(LKT)
      KGXYZ(2,K)=IJKLX(K)*LLT
      KGXYZ(3,K)=IJKLY(K)*LLT
  130 KGXYZ(4,K)=IJKLZ(K)*LLT
      DO 140 L=1,IJKLN(LLT)
      LGXYZ(2,L)=IJKLX(L)
      LGXYZ(3,L)=IJKLY(L)
  140 LGXYZ(4,L)=IJKLZ(L)
C
C     ----- PREPARE INDICES FOR (IJ/KL) -----
C
  200 CONTINUE
C
      IJKL=0
      DO 240 I=MINI,MAXI
      JMAX=MAXJ
      IF(IIEQJJ) JMAX=I
      DO 230 J=MINJ,JMAX
      KMAX=MAXK
      IF(IJEQKL) KMAX=I
      DO 220 K=MINK,KMAX
      KEQI=IJEQKL.AND.K.EQ.I
      LMAX=MAXL
      IF(KKEQLL) LMAX=K
      IF(KEQI  ) LMAX=J
      DO 210 L=MINL,LMAX
      IJKL=IJKL+1
      IJKLG(1,IJKL)=((IGXYZ(1,I)+JGXYZ(1,J))+KGXYZ(1,K))+LGXYZ(1,L)
      IJKLG(2,IJKL)=((IGXYZ(2,I)+JGXYZ(2,J))+KGXYZ(2,K))+LGXYZ(2,L)
      IJKLG(3,IJKL)=((IGXYZ(3,I)+JGXYZ(3,J))+KGXYZ(3,K))+LGXYZ(3,L)
      IJKLG(4,IJKL)=((IGXYZ(4,I)+JGXYZ(4,J))+KGXYZ(4,K))+LGXYZ(4,L)
  210 CONTINUE
  220 CONTINUE
  230 CONTINUE
  240 CONTINUE
C
C     ----- SET NUMBER OF QUADRATURE POINTS -----
C
      NROOTS=(NPWR+LIT+LJT+LKT+LLT-2)/2
      MROOTS=NROOTS
      RETURN
      END
      SUBROUTINE GIASHL(ISH,JSH,KSH,LSH)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      PARAMETER (MXATOM=128)
      PARAMETER (MXSHEL=512)
      PARAMETER (MXPRIM=2048)
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      LOGICAL EXPNDI,EXPNDK
      COMMON/INFOA/NAT,ICH,MUL,NUM,NNP,NE,NA,NB,ZAN(MXATOM),
     1                                          C(3,MXATOM)
      COMMON/NSHEL/
     1EX(MXPRIM),CS(MXPRIM),CP(MXPRIM),CD(MXPRIM),CF(MXPRIM),CG(MXPRIM),
     1KSTART(MXSHEL),KATOM(MXSHEL),KTYPE(MXSHEL),KNG(MXSHEL),
     2KLOC(MXSHEL),KMIN(MXSHEL),KMAX(MXSHEL),NSHELL
      COMMON/SHLTYP/SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      COMMON/SHLXPN/EXPNDI,EXPNDK
      COMMON/SHLPAR/LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1              MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/SHLGIA/NPWR,MODTYP,MODLIT,MODLKT
      COMMON/ATMGIA/XI,YI,ZI,XJ,YJ,ZJ,XK,YK,ZK,XL,YL,ZL,
     1              TIJX,TIJY,TIJZ,TKLX,TKLY,TKLZ,
     2              QIJX,QIJY,QIJZ,QKLX,QKLY,QKLZ 
C
      IIEQJJ=ISH.EQ.JSH
      KKEQLL=KSH.EQ.LSH
      IJEQKL=ISH.EQ.KSH.AND.JSH.EQ.LSH
      IJGTKL=MAX(ISH,JSH).GT.MAX(KSH,LSH)
      IJLTKL=MAX(ISH,JSH).LT.MAX(KSH,LSH)
C
C     ----- ISHELL -----
C
      IAT=KATOM(ISH)
      XI =C(1,IAT)
      YI =C(2,IAT)
      ZI =C(3,IAT)
      LIT=KTYPE(ISH)
      MINI=KMIN(ISH)
      MAXI=KMAX(ISH)
      NUMI=MAXI-MINI+1
      LOCI=KLOC(ISH)-MINI
      SPI=LIT.EQ.2.AND.MINI.EQ.1
C
C     ----- JSHELL -----
C
      JAT=KATOM(JSH)
      XJ =C(1,JAT)
      YJ =C(2,JAT)
      ZJ =C(3,JAT)
      LJT=KTYPE(JSH)
      MINJ=KMIN(JSH)
      MAXJ=KMAX(JSH)
      NUMJ=MAXJ-MINJ+1
      LOCJ=KLOC(JSH)-MINJ
      SPJ=LJT.EQ.2.AND.MINJ.EQ.1
      SPIJ=SPI.OR.SPJ
      EXPNDI=LIT.GE.LJT
C
C     ----- -GIAO- FACTORS -----
C
      TIJX=XI-XJ
      TIJY=YI-YJ
      TIJZ=ZI-ZJ
      QIJX=YI*ZJ-ZI*YJ
      QIJY=ZI*XJ-XI*ZJ
      QIJZ=XI*YJ-YI*XJ
C
C     ----- KSHELL -----
C
      KAT=KATOM(KSH)
      XK =C(1,KAT)
      YK =C(2,KAT)
      ZK =C(3,KAT)
      LKT=KTYPE(KSH)
      MINK=KMIN(KSH)
      MAXK=KMAX(KSH)
      NUMK=MAXK-MINK+1
      LOCK=KLOC(KSH)-MINK
      SPK=LKT.EQ.2.AND.MINK.EQ.1
C
C     ----- LSHELL -----
C
      LAT=KATOM(LSH)
      XL =C(1,LAT)
      YL =C(2,LAT)
      ZL =C(3,LAT)
      LLT=KTYPE(LSH)
      MINL=KMIN(LSH)
      MAXL=KMAX(LSH)
      NUML=MAXL-MINL+1
      LOCL=KLOC(LSH)-MINL
      SPL=LLT.EQ.2.AND.MINL.EQ.1
      SPKL=SPK.OR.SPL
      SPIJKL=SPIJ.OR.SPKL
      EXPNDK=LKT.GE.LLT
C
C     ----- -GIAO- FACTORS -----
C
      TKLX=XK-XL
      TKLY=YK-YL
      TKLZ=ZK-ZL
      QKLX=YK*ZL-ZK*YL
      QKLY=ZK*XL-XK*ZL
      QKLZ=XK*YL-YK*XL
C
C     ----- -GIAO- POWER -----
C
      MODLIT=LIT+NPWR
      MODLKT=LKT+NPWR
      RETURN
      END
      SUBROUTINE GIAGNM(GNM,NG,NMAX,MMAX,
     1                  B00,B01,B10,C00,D00,F00)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      LOGICAL NMAXS,NMAXP,MMAXS,MMAXP
      COMMON/SHLGNM/NMAXS,NMAXP,MMAXS,MMAXP
      DIMENSION GNM(NG,NMAX,MMAX)
      DIMENSION C00(NG),D00(NG),F00(NG)
      DIMENSION B00(NG,1),B01(NG,1),B10(NG,1)
      DATA ZERO,ONE /0.0D+00,1.0D+00/
C
C     ----- G(0,0) -----
C
      DO 10 IG=1,NG
      GNM(IG,1,1)=F00(IG)
   10 CONTINUE
      IF(NMAXS.AND.MMAXS) RETURN
      IF(NMAXS) GO TO 30
C
C     ----- G(1,0) = C00 * G(0,0) -----
C
      DO 20 IG=1,NG
      GNM(IG,2,1)=C00(IG)*GNM(IG,1,1)
   20 CONTINUE
C
   30 CONTINUE
      IF(MMAXS) GO TO 60
C
C     ----- G(0,1) = D00 * G(0,0) -----
C
      DO 40 IG=1,NG
      GNM(IG,1,2)=D00(IG)*GNM(IG,1,1)
   40 CONTINUE
      IF(NMAXS) GO TO 60
C
C     ----- G(1,1) = B00 * G(0,0) + D00 * G(1,0) -----
C
      DO 50 IG=1,NG
      GNM(IG,2,2)=B00(IG,1)*GNM(IG,1,1)+D00(IG)*GNM(IG,2,1)
   50 CONTINUE
C
   60 CONTINUE
      MAX=MAX0(NMAX-1,MMAX-1)
      DO 70 M=2,MAX
      DO 70 IG=1,NG
   70 B00(IG,M)=B00(IG,M-1)+B00(IG,1)
C
      IF(NMAXP) GO TO 120
C
C     ----- G(N+1,0) = N * B10 * G(N-1,0) + C00 * G(N,0) -----
C
      DO 80 N=2,NMAX-1
      DO 80 IG=1,NG
      B10(IG,N)=B10(IG,N-1)+B10(IG,1)
   80 CONTINUE
      DO 90 N=2,NMAX-1
      DO 90 IG=1,NG
      GNM(IG,N+1,1)=B10(IG,N-1)*GNM(IG,N-1,1)+C00(IG)*GNM(IG,N,1)
   90 CONTINUE
      IF(MMAXS) GO TO 110
C
C     ----- G(N,1) = N * B00 * G(N-1,0) + D00 * G(N,0) -----
C
      DO 100 N=2,NMAX-1
      DO 100 IG=1,NG
      GNM(IG,N+1,2)=B00(IG,N)*GNM(IG,N,1)+D00(IG)*GNM(IG,N+1,1)
  100 CONTINUE
C
  110 CONTINUE
C
  120 CONTINUE
      IF(MMAXP) GO TO 170
C
C     ----- G(0,M+1) = M * B01 * G(0,M-1) + D00 * G(O,M) -----
C
      DO 130 M=2,MMAX-1
      DO 130 IG=1,NG
      B01(IG,M)=B01(IG,M-1)+B01(IG,1)
  130 CONTINUE
      DO 140 M=2,MMAX-1
      DO 140 IG=1,NG
      GNM(IG,1,M+1)=B01(IG,M-1)*GNM(IG,1,M-1)+D00(IG)*GNM(IG,1,M)
  140 CONTINUE
      IF(NMAXS) GO TO 160
C
C     ----- G(1,M) = M * B00 * G(0,M-1) + C00 * G(0,M) -----
C
      DO 150 M=2,MMAX-1
      DO 150 IG=1,NG
      GNM(IG,2,M+1)=B00(IG,M)*GNM(IG,1,M)+C00(IG)*GNM(IG,1,M+1)
  150 CONTINUE
C
  160 CONTINUE
  170 IF(NMAXP.OR.MMAXP) RETURN
C
C     ----- G(N+1,M) = N * B10 * G(N-1,M  ) -----
C                    +     C00 * G(N  ,M  )
C                    + M * B00 * G(N  ,M-1)
C
      DO 180 M=2,MMAX-1
      DO 180 N=2,NMAX-1
      DO 180 IG=1,NG
      GNM(IG,N+1,M+1)=B10(IG,N-1)*GNM(IG,N-1,M+1)+
     1                C00(IG    )*GNM(IG,N  ,M+1)+
     2                B00(IG,M  )*GNM(IG,N  ,M  )
  180 CONTINUE
C
      RETURN
      END
      SUBROUTINE GIAXYZ(GIJKL,HIJKL,GNKL,HNKL,FNKL,GNM,HNM,
     1                  NG,NMAX,MMAX,NIMAX,NJMAX,NKMAX,NLMAX,
     2                  DIJ,DKL,EXPNDI,EXPNDK)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      LOGICAL EXPNDI,EXPNDK
      DIMENSION GIJKL(NG,3,NLMAX*NKMAX,NJMAX,NIMAX)
      DIMENSION HIJKL(NG,3,NLMAX*NKMAX*NJMAX,NIMAX)
      DIMENSION  GNKL(NG,NLMAX,NKMAX,NMAX)
      DIMENSION  HNKL(NG,NLMAX*NKMAX,NMAX)
      DIMENSION  FNKL(NG,NLMAX*NKMAX*NMAX)
      DIMENSION   GNM(NG,NMAX,MMAX)
      DIMENSION   DIJ(NG)
      DIMENSION   DKL(NG)
C
C     ----- G(N,K,L) -----
C
      IF(EXPNDK) GO TO 40
C
      DO 30 NK=1,NKMAX
      DO 10 NL=1,NLMAX
      DO 10  N=1,NMAX
      DO 10 IG=1,NG
   10 GNKL(IG,NL,NK,N)=GNM(IG,N,NL)
      IF(NK.EQ.NKMAX) GO TO 30
      MAX=MMAX-NK
      DO 20  M=1,MAX
      DO 20  N=1,NMAX
      DO 20 IG=1,NG
   20 GNM(IG,N,M)=DKL(IG)*GNM(IG,N,M)+GNM(IG,N,M+1)
   30 CONTINUE
C
      GO TO 100
   40 CONTINUE
C
      DO 70 NL=1,NLMAX
      DO 50 NK=1,NKMAX
      DO 50  N=1,NMAX
      DO 50 IG=1,NG
   50 GNKL(IG,NL,NK,N)=GNM(IG,N,NK)
      IF(NL.EQ.NLMAX) GO TO 70
      MAX=MMAX-NL
      DO 60  M=1,MAX
      DO 60  N=1,NMAX
      DO 60 IG=1,NG
   60 GNM(IG,N,M)=DKL(IG)*GNM(IG,N,M)+GNM(IG,N,M+1)
   70 CONTINUE
C
  100 CONTINUE
C
C     ----- G(I,J,K,L) -----
C
      IF(EXPNDI) GO TO 140
C
      DO 130 NI=1,NIMAX
      DO 110 LKJ=1,NLMAX*NKMAX*NJMAX
      DO 110 IG=1,NG
  110 HIJKL(IG,1,LKJ,NI)=FNKL(IG,LKJ)
      IF(NI.EQ.NIMAX) GO TO 130
      MAX=NMAX-NI
      DO 120  N=1,MAX
      DO 120 NK=1,NKMAX
      DO 120 NL=1,NLMAX
      DO 120 IG=1,NG
  120 GNKL(IG,NL,NK,N)=DIJ(IG)*GNKL(IG,NL,NK,N)+GNKL(IG,NL,NK,N+1)
  130 CONTINUE
C
      RETURN
  140 CONTINUE
C
      DO 170 NJ=1,NJMAX
      DO 150 NI=1,NIMAX
      DO 150 LK=1,NLMAX*NKMAX
      DO 150 IG=1,NG
  150 GIJKL(IG,1,LK,NJ,NI)=HNKL(IG,LK,NI)
      IF(NJ.EQ.NJMAX) GO TO 170
      MAX=NMAX-NJ
      DO 160  N=1,MAX
      DO 160 NK=1,NKMAX
      DO 160 NL=1,NLMAX
      DO 160 IG=1,NG
  160 GNKL(IG,NL,NK,N)=DIJ(IG)*GNKL(IG,NL,NK,N)+GNKL(IG,NL,NK,N+1)
  170 CONTINUE
C
      RETURN
      END
      SUBROUTINE XYZGIA(GIJKL,NG,NIMAX,NJMAX,NKMAX,NLMAX)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      DIMENSION GIJKL(NG,3,3,NLMAX,NKMAX,NJMAX,NIMAX)
C
C     ----- SHIFT DOWN FOR X1,Y1,Z1 -GIAO- INTEGRALS -----
C
      DO NI=1,NIMAX-1
         DO NJ=1,NJMAX
            DO NK=1,NKMAX
               DO NL=1,NLMAX
                  DO IXYZ=1,3
                     DO IG=1,NG
      GIJKL(IG,IXYZ,2,NL,NK,NJ,NI)=GIJKL(IG,IXYZ,1,NL,NK,NJ,NI+1)
                     ENDDO
                  ENDDO
               ENDDO
            ENDDO
         ENDDO
      ENDDO
C
C     ----- SHIFT DOWN FOR X2,Y2,Z2 -GIAO- INTEGRALS -----
C
      DO NI=1,NIMAX
         DO NJ=1,NJMAX
            DO NK=1,NKMAX-1
               DO NL=1,NLMAX
                  DO IXYZ=1,3
                     DO IG=1,NG
      GIJKL(IG,IXYZ,3,NL,NK,NJ,NI)=GIJKL(IG,IXYZ,1,NL,NK+1,NJ,NI)
                     ENDDO
                  ENDDO
               ENDDO
            ENDDO
         ENDDO
      ENDDO
C
      RETURN
      END
      SUBROUTINE SPDGIA(NG,NR,GIJKL,IJKLG,XYZ,
     1                  SJ,SK,SL,DIJSI,DIJSJ,DKLSK,DKLSL)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      LOGICAL IS,JS,KS,LS
      LOGICAL IJS,IJKS,IJKLS
      LOGICAL SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      LOGICAL IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      LOGICAL KEQI
      LOGICAL NOJS,NOLS
      COMMON/SHLTYP/SPI,SPJ,SPK,SPL,SPIJ,SPKL,SPIJKL
      COMMON/SHLEQU/IIEQJJ,KKEQLL,IJEQKL,IJGTKL,IJLTKL
      COMMON/SHLLMN/IGXYZ(4,35),JGXYZ(4,35),KGXYZ(4,35),LGXYZ(4,35)
      COMMON/SHLPAR/LIT,LJT,LKT,LLT,LOCI,LOCJ,LOCK,LOCL,
     1              MINI,MINJ,MINK,MINL,MAXI,MAXJ,MAXK,MAXL
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      DIMENSION GIJKL(7,*),IJKLG(4,*)
      DIMENSION  XYZ(NG*NR,3,3,*)
      DIMENSION SJ(*),SK(*),SL(*)
      DIMENSION DIJSI(*),DIJSJ(*),DKLSK(*),DKLSL(*)
      DATA ZERO /0.0D+00/
C
      IF(SPIJKL) GO TO 50
C
C     ----- NO SHARED EXPONENTS ; SUM UP ( IX * IY * IZ ) -----
C
      DO 20 N=1,IJKL
         NN=IJKLG(1,N)
         NX=IJKLG(2,N)
         NY=IJKLG(3,N)
         NZ=IJKLG(4,N)
         DUM1=ZERO
         DUM2=ZERO
         DUM3=ZERO
         DUM4=ZERO
         DUM5=ZERO
         DUM6=ZERO
         DUM7=ZERO
         DO IGR=1,NG*NR
      DUM1=DUM1+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)*XYZ(IGR,3,1,NZ)
      DUM2=DUM2+XYZ(IGR,1,2,NX)*XYZ(IGR,2,1,NY)*XYZ(IGR,3,1,NZ)
      DUM3=DUM3+XYZ(IGR,1,1,NX)*XYZ(IGR,2,2,NY)*XYZ(IGR,3,1,NZ)
      DUM4=DUM4+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)*XYZ(IGR,3,2,NZ)
      DUM5=DUM5+XYZ(IGR,1,3,NX)*XYZ(IGR,2,1,NY)*XYZ(IGR,3,1,NZ)
      DUM6=DUM6+XYZ(IGR,1,1,NX)*XYZ(IGR,2,3,NY)*XYZ(IGR,3,1,NZ)
      DUM7=DUM7+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)*XYZ(IGR,3,3,NZ)
         ENDDO     
         GIJKL(1,NN)=GIJKL(1,NN)+DUM1
         GIJKL(2,NN)=GIJKL(2,NN)+DUM2
         GIJKL(3,NN)=GIJKL(3,NN)+DUM3
         GIJKL(4,NN)=GIJKL(4,NN)+DUM4
         GIJKL(5,NN)=GIJKL(5,NN)+DUM5
         GIJKL(6,NN)=GIJKL(6,NN)+DUM6
         GIJKL(7,NN)=GIJKL(7,NN)+DUM7
   20 CONTINUE
      RETURN
C
   50 CONTINUE
C
C     ----- SHARED EXPONENTS ; FORM ( IX * IY * IZ ) -----
C
      N=0
      DO 800 I=MINI,MAXI
      IS=SPI.AND.I.EQ.1
      NOJS=IIEQJJ.AND.I.EQ.MINI
C
      JMAX=MAXJ
      IF(IIEQJJ) JMAX=I
      DO 700 J=MINJ,JMAX
      JS=SPJ.AND.J.EQ.1
C
      IF(JS.AND..NOT.NOJS) THEN
         IF(IS) THEN
            DO 110 IGR=1,NG*NR
  110       SJ(IGR)=DIJSJ(IGR)*DIJSI(IGR)
         ELSE
            DO 120 IGR=1,NG*NR
  120       SJ(IGR)=DIJSJ(IGR)
         ENDIF
      ELSE
         IF(IS) THEN
            DO 130 IGR=1,NG*NR
  130       SJ(IGR)=DIJSI(IGR)
         ENDIF
      ENDIF
      IJS=IS.OR.JS
C
      KMAX=MAXK
      IF(IJEQKL) KMAX=I
      DO 600 K=MINK,KMAX
      KEQI=IJEQKL.AND.K.EQ.I
      KS=SPK.AND.K.EQ.1
      NOLS=KKEQLL.AND.K.EQ.MINK
C
      IF(KS) THEN
         IF(IJS) THEN
            DO 210 IGR=1,NG*NR
  210       SK(IGR)=DKLSK(IGR)*SJ(IGR)
         ELSE
            DO 220 IGR=1,NG*NR
  220       SK(IGR)=DKLSK(IGR)
         ENDIF
      ELSE
         IF(IJS) THEN
            DO 230 IGR=1,NG*NR
  230       SK(IGR)=SJ(IGR)
         ENDIF
      ENDIF
      IJKS=IJS.OR.KS
C
      LMAX=MAXL
      IF(KKEQLL) LMAX=K
      IF(KEQI  ) LMAX=J
      DO 500 L=MINL,LMAX
      LS=SPL.AND.L.EQ.1
C
      IF(LS.AND..NOT.NOLS) THEN
         IF(IJKS) THEN
            DO 310 IGR=1,NG*NR
  310       SL(IGR)=DKLSL(IGR)*SK(IGR)
         ELSE
            DO 320 IGR=1,NG*NR
  320       SL(IGR)=DKLSL(IGR)
         ENDIF
      ELSE
         IF(IJKS) THEN
            DO 330 IGR=1,NG*NR
  330       SL(IGR)=SK(IGR)
         ENDIF
      ENDIF
      IJKLS=IJKS.OR.LS
C
      N=N+1
      NN=IJKLG(1,N)
      NX=IJKLG(2,N)
      NY=IJKLG(3,N)
      NZ=IJKLG(4,N)
C
      IF(IJKLS) THEN
         DUM1=ZERO
         DUM2=ZERO
         DUM3=ZERO
         DUM4=ZERO
         DUM5=ZERO
         DUM6=ZERO
         DUM7=ZERO
         DO 410 IGR=1,NG*NR
            DUM1=DUM1+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)*SL(IGR)
            DUM2=DUM2+XYZ(IGR,1,2,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)*SL(IGR)
            DUM3=DUM3+XYZ(IGR,1,1,NX)*XYZ(IGR,2,2,NY)
     1                               *XYZ(IGR,3,1,NZ)*SL(IGR)
            DUM4=DUM4+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,2,NZ)*SL(IGR)
            DUM5=DUM5+XYZ(IGR,1,3,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)*SL(IGR)
            DUM6=DUM6+XYZ(IGR,1,1,NX)*XYZ(IGR,2,3,NY)
     1                               *XYZ(IGR,3,1,NZ)*SL(IGR)
            DUM7=DUM7+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,3,NZ)*SL(IGR)
  410    CONTINUE
      ELSE
         DUM1=ZERO
         DUM2=ZERO
         DUM3=ZERO
         DUM4=ZERO
         DUM5=ZERO
         DUM6=ZERO
         DUM7=ZERO
         DO 420 IGR=1,NG*NR
            DUM1=DUM1+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)
            DUM2=DUM2+XYZ(IGR,1,2,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)
            DUM3=DUM3+XYZ(IGR,1,1,NX)*XYZ(IGR,2,2,NY)
     1                               *XYZ(IGR,3,1,NZ)
            DUM4=DUM4+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,2,NZ)
            DUM5=DUM5+XYZ(IGR,1,3,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,1,NZ)
            DUM6=DUM6+XYZ(IGR,1,1,NX)*XYZ(IGR,2,3,NY)
     1                               *XYZ(IGR,3,1,NZ)
            DUM7=DUM7+XYZ(IGR,1,1,NX)*XYZ(IGR,2,1,NY)
     1                               *XYZ(IGR,3,3,NZ)
  420    CONTINUE
      ENDIF
      GIJKL(1,NN)=GIJKL(1,NN)+DUM1
      GIJKL(2,NN)=GIJKL(2,NN)+DUM2
      GIJKL(3,NN)=GIJKL(3,NN)+DUM3
      GIJKL(4,NN)=GIJKL(4,NN)+DUM4
      GIJKL(5,NN)=GIJKL(5,NN)+DUM5
      GIJKL(6,NN)=GIJKL(6,NN)+DUM6
      GIJKL(7,NN)=GIJKL(7,NN)+DUM7
C
  500 CONTINUE
  600 CONTINUE
  700 CONTINUE
  800 CONTINUE
C
      RETURN
      END
      SUBROUTINE GIAZER(GIJKL,IJKLG)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      DIMENSION GIJKL(7,*),IJKLG(4,*)
      DATA ZERO /0.0D+00/
C
C     ----- ZERO OUT -GIJKL- -----
C
      DO N=1,IJKL
         DO I=1,7
            GIJKL(I,IJKLG(1,N))=ZERO
         ENDDO
      ENDDO
C
      RETURN
      END
      SUBROUTINE GIAMAK(GIJKL,IJKLG)
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
      COMMON/SHLNUM/NUMI,NUMJ,NUMK,NUML,IJ,KL,IJKL
      COMMON/ATMGIA/XI,YI,ZI,XJ,YJ,ZJ,XK,YK,ZK,XL,YL,ZL,
     1              TIJX,TIJY,TIJZ,TKLX,TKLY,TKLZ,
     2              QIJX,QIJY,QIJZ,QKLX,QKLY,QKLZ 
      DIMENSION GIJKL(7,*),IJKLG(4,*)
      DATA ZERO /0.0D+00/
C
C     ----- BUILD -GIAO- X,Y,Z TERMS -----
C
      DO N=1,IJKL
         DUM1=GIJKL(1,IJKLG(1,N))
         DUM2=GIJKL(2,IJKLG(1,N))
         DUM3=GIJKL(3,IJKLG(1,N))
         DUM4=GIJKL(4,IJKLG(1,N))
         DUM5=GIJKL(5,IJKLG(1,N))
         DUM6=GIJKL(6,IJKLG(1,N))
         DUM7=GIJKL(7,IJKLG(1,N))
         TMP1=        DUM1
         TMP2= ( QIJX*DUM1 + TIJY*DUM4 - TIJZ*DUM3 )
         TMP3= ( QIJY*DUM1 + TIJZ*DUM2 - TIJX*DUM4 )
         TMP4= ( QIJZ*DUM1 + TIJX*DUM3 - TIJY*DUM2 )
         TMP5= ( QKLX*DUM1 + TKLY*DUM7 - TKLZ*DUM6 )
         TMP6= ( QKLY*DUM1 + TKLZ*DUM5 - TKLX*DUM7 )
         TMP7= ( QKLZ*DUM1 + TKLX*DUM6 - TKLY*DUM5 )
         GIJKL(1,IJKLG(1,N))=TMP1
         GIJKL(2,IJKLG(1,N))=TMP2
         GIJKL(3,IJKLG(1,N))=TMP3
         GIJKL(4,IJKLG(1,N))=TMP4
         GIJKL(5,IJKLG(1,N))=TMP5
         GIJKL(6,IJKLG(1,N))=TMP6
         GIJKL(7,IJKLG(1,N))=TMP7
      ENDDO
C
      RETURN
      END
